DROP TABLE IF EXISTS `#__banner`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__banner` (
  `bid` int(11) NOT NULL AUTO_INCREMENT,
  `cid` int(11) NOT NULL DEFAULT '0',
  `type` varchar(30) NOT NULL DEFAULT 'banner',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `imptotal` int(11) NOT NULL DEFAULT '0',
  `impmade` int(11) NOT NULL DEFAULT '0',
  `clicks` int(11) NOT NULL DEFAULT '0',
  `imageurl` varchar(100) NOT NULL DEFAULT '',
  `clickurl` varchar(200) NOT NULL DEFAULT '',
  `date` datetime DEFAULT NULL,
  `showBanner` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor` varchar(50) DEFAULT NULL,
  `custombannercode` text,
  `catid` int(10) unsigned NOT NULL DEFAULT '0',
  `description` text NOT NULL,
  `sticky` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `tags` text NOT NULL,
  `params` text NOT NULL,
  PRIMARY KEY (`bid`),
  KEY `viewbanner` (`showBanner`),
  KEY `idx_banner_catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__bannerclient`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__bannerclient` (
  `cid` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `contact` varchar(255) NOT NULL DEFAULT '',
  `email` varchar(255) NOT NULL DEFAULT '',
  `extrainfo` text NOT NULL,
  `checked_out` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out_time` time DEFAULT NULL,
  `editor` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`cid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__bannertrack`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__bannertrack` (
  `track_date` date NOT NULL,
  `track_type` int(10) unsigned NOT NULL,
  `banner_id` int(10) unsigned NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__categories` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `title` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `image` varchar(255) NOT NULL DEFAULT '',
  `section` varchar(50) NOT NULL DEFAULT '',
  `image_position` varchar(30) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `editor` varchar(50) DEFAULT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `cat_idx` (`section`,`published`,`access`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__components`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__components` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL DEFAULT '',
  `link` varchar(255) NOT NULL DEFAULT '',
  `menuid` int(11) unsigned NOT NULL DEFAULT '0',
  `parent` int(11) unsigned NOT NULL DEFAULT '0',
  `admin_menu_link` varchar(255) NOT NULL DEFAULT '',
  `admin_menu_alt` varchar(255) NOT NULL DEFAULT '',
  `option` varchar(50) NOT NULL DEFAULT '',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `admin_menu_img` varchar(255) NOT NULL DEFAULT '',
  `iscore` tinyint(4) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `enabled` tinyint(4) NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`),
  KEY `parent_option` (`parent`,`option`(32))
) ENGINE=MyISAM AUTO_INCREMENT=35 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__components` VALUES (1,'Banners','',0,0,'','Banner Management','com_banners',0,'js/ThemeOffice/component.png',0,'track_impressions=0\ntrack_clicks=0\ntag_prefix=\n\n',1),(2,'Banners','',0,1,'option=com_banners','Active Banners','com_banners',1,'js/ThemeOffice/edit.png',0,'',1),(3,'Clients','',0,1,'option=com_banners&c=client','Manage Clients','com_banners',2,'js/ThemeOffice/categories.png',0,'',1),(4,'Web Links','option=com_weblinks',0,0,'','Manage Weblinks','com_weblinks',0,'js/ThemeOffice/component.png',0,'show_comp_description=1\ncomp_description=\nshow_link_hits=1\nshow_link_description=1\nshow_other_cats=1\nshow_headings=1\nshow_page_title=1\nlink_target=0\nlink_icons=\n\n',1),(5,'Links','',0,4,'option=com_weblinks','View existing weblinks','com_weblinks',1,'js/ThemeOffice/edit.png',0,'',1),(6,'Categories','',0,4,'option=com_categories&section=com_weblinks','Manage weblink categories','',2,'js/ThemeOffice/categories.png',0,'',1),(7,'Contacts','option=com_contact',0,0,'','Edit contact details','com_contact',0,'js/ThemeOffice/component.png',1,'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n',1),(8,'Contacts','',0,7,'option=com_contact','Edit contact details','com_contact',0,'js/ThemeOffice/edit.png',1,'',1),(9,'Categories','',0,7,'option=com_categories&section=com_contact_details','Manage contact categories','',2,'js/ThemeOffice/categories.png',1,'contact_icons=0\nicon_address=\nicon_email=\nicon_telephone=\nicon_fax=\nicon_misc=\nshow_headings=1\nshow_position=1\nshow_email=0\nshow_telephone=1\nshow_mobile=1\nshow_fax=1\nbannedEmail=\nbannedSubject=\nbannedText=\nsession=1\ncustomReply=0\n\n',1),(10,'Polls','option=com_poll',0,0,'option=com_poll','Manage Polls','com_poll',0,'js/ThemeOffice/component.png',0,'',1),(11,'News Feeds','option=com_newsfeeds',0,0,'','News Feeds Management','com_newsfeeds',0,'js/ThemeOffice/component.png',0,'',1),(12,'Feeds','',0,11,'option=com_newsfeeds','Manage News Feeds','com_newsfeeds',1,'js/ThemeOffice/edit.png',0,'show_headings=1\nshow_name=1\nshow_articles=1\nshow_link=1\nshow_cat_description=1\nshow_cat_items=1\nshow_feed_image=1\nshow_feed_description=1\nshow_item_description=1\nfeed_word_count=0\n\n',1),(13,'Categories','',0,11,'option=com_categories&section=com_newsfeeds','Manage Categories','',2,'js/ThemeOffice/categories.png',0,'',1),(14,'User','option=com_user',0,0,'','','com_user',0,'',1,'',1),(15,'Search','option=com_search',0,0,'option=com_search','Search Statistics','com_search',0,'js/ThemeOffice/component.png',1,'enabled=0\n\n',1),(16,'Categories','',0,1,'option=com_categories&section=com_banner','Categories','',3,'',1,'',1),(17,'Wrapper','option=com_wrapper',0,0,'','Wrapper','com_wrapper',0,'',1,'',1),(18,'Mail To','',0,0,'','','com_mailto',0,'',1,'',1),(19,'Media Manager','',0,0,'option=com_media','Media Manager','com_media',0,'',1,'upload_extensions=bmp,csv,doc,epg,gif,ico,jpg,odg,odp,ods,odt,pdf,png,ppt,swf,txt,xcf,xls,BMP,CSV,DOC,EPG,GIF,ICO,JPG,ODG,ODP,ODS,ODT,PDF,PNG,PPT,SWF,TXT,XCF,XLS\nupload_maxsize=10000000\nfile_path=images\nimage_path=images/stories\nrestrict_uploads=1\nallowed_media_usergroup=3\ncheck_mime=1\nimage_extensions=bmp,gif,jpg,png\nignore_extensions=\nupload_mime=image/jpeg,image/gif,image/png,image/bmp,application/x-shockwave-flash,application/msword,application/excel,application/pdf,application/powerpoint,text/plain,application/x-zip\nupload_mime_illegal=text/html\nenable_flash=0\n\n',1),(20,'Articles','option=com_content',0,0,'','','com_content',0,'',1,'show_noauth=0\nshow_title=1\nlink_titles=0\nshow_intro=1\nshow_section=0\nlink_section=0\nshow_category=0\nlink_category=0\nshow_author=1\nshow_create_date=1\nshow_modify_date=1\nshow_item_navigation=0\nshow_readmore=1\nshow_vote=0\nshow_icons=1\nshow_pdf_icon=0\nshow_print_icon=0\nshow_email_icon=0\nshow_hits=1\nfeed_summary=0\nfilter_groups=29|18|19|20|21|30|23|24\nfilter_type=BL\nfilter_tags=\nfilter_attritbutes=\n\n',1),(21,'Configuration Manager','',0,0,'','Configuration','com_config',0,'',1,'',1),(22,'Installation Manager','',0,0,'','Installer','com_installer',0,'',1,'',1),(23,'Language Manager','',0,0,'','Languages','com_languages',0,'',1,'administrator=en-GB\nsite=en-GB\n\n',1),(24,'Mass mail','',0,0,'','Mass Mail','com_massmail',0,'',1,'mailSubjectPrefix=\nmailBodySuffix=\n\n',1),(25,'Menu Editor','',0,0,'','Menu Editor','com_menus',0,'',1,'',1),(27,'Messaging','',0,0,'','Messages','com_messages',0,'',1,'',1),(28,'Modules Manager','',0,0,'','Modules','com_modules',0,'',1,'',1),(29,'Plugin Manager','',0,0,'','Plugins','com_plugins',0,'',1,'',1),(30,'Template Manager','',0,0,'','Templates','com_templates',0,'',1,'',1),(31,'User Manager','',0,0,'','Users','com_users',0,'',1,'allowUserRegistration=1\nnew_usertype=Registered\nuseractivation=1\nfrontend_userparams=1\n\n',1),(32,'Cache Manager','',0,0,'','Cache','com_cache',0,'',1,'',1),(33,'Control Panel','',0,0,'','Control Panel','com_cpanel',0,'',1,'',1),(34,'Widgetkit','',0,0,'option=com_widgetkit','Widgetkit','com_widgetkit',0,'components/com_widgetkit/images/widgetkit_16.png',0,'{\"lightbox_enable\":\"1\",\"lightbox_overlay_show\":\"1\",\"lightbox_title_position\":\"float\",\"lightbox_transition_in\":\"fade\",\"lightbox_transition_out\":\"fade\",\"lightbox_selector\":\"[data-lightbox]\",\"spotlight_enable\":\"1\",\"spotlight_duration\":\"300\",\"spotlight_selector\":\"[data-spotlight]\",\"mediaplayer_enable\":\"1\",\"mediaplayer_selector\":\"video,audio\",\"lightbox_overlay_color\":\"#777\",\"lightbox_overlay_opacity\":\"0.7\"}',1);
DROP TABLE IF EXISTS `#__contact_details`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__contact_details` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `con_position` varchar(255) DEFAULT NULL,
  `address` text,
  `suburb` varchar(100) DEFAULT NULL,
  `state` varchar(100) DEFAULT NULL,
  `country` varchar(100) DEFAULT NULL,
  `postcode` varchar(100) DEFAULT NULL,
  `telephone` varchar(255) DEFAULT NULL,
  `fax` varchar(255) DEFAULT NULL,
  `misc` mediumtext,
  `image` varchar(255) DEFAULT NULL,
  `imagepos` varchar(20) DEFAULT NULL,
  `email_to` varchar(255) DEFAULT NULL,
  `default_con` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `published` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `user_id` int(11) NOT NULL DEFAULT '0',
  `catid` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `mobile` varchar(255) NOT NULL DEFAULT '',
  `webpage` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__content`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__content` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `title_alias` varchar(255) NOT NULL DEFAULT '',
  `introtext` mediumtext NOT NULL,
  `fulltext` mediumtext NOT NULL,
  `state` tinyint(3) NOT NULL DEFAULT '0',
  `sectionid` int(11) unsigned NOT NULL DEFAULT '0',
  `mask` int(11) unsigned NOT NULL DEFAULT '0',
  `catid` int(11) unsigned NOT NULL DEFAULT '0',
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `created_by` int(11) unsigned NOT NULL DEFAULT '0',
  `created_by_alias` varchar(255) NOT NULL DEFAULT '',
  `modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_by` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `publish_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `images` text NOT NULL,
  `urls` text NOT NULL,
  `attribs` text NOT NULL,
  `version` int(11) unsigned NOT NULL DEFAULT '1',
  `parentid` int(11) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `metakey` text NOT NULL,
  `metadesc` text NOT NULL,
  `access` int(11) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '0',
  `metadata` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_section` (`sectionid`),
  KEY `idx_access` (`access`),
  KEY `idx_checkout` (`checked_out`),
  KEY `idx_state` (`state`),
  KEY `idx_catid` (`catid`),
  KEY `idx_createdby` (`created_by`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__content` VALUES (1,'Lightbox','lightbox','','<p>The Widgetkit Lightbox allows you to view images, HTML and multi-media content on a dark dimmed overlay without having to leave the current page.</p>\r\n\r\n<h2>Features</h2>\r\n\r\n<ul class=\"check\">\r\n	<li>Display images, videos, HTML, Iframes, Ajax requests and SWF</li>\r\n	<li>Supports YouTube, Vimeo, MP4 (h.264), WebM and FLV movies</li>\r\n	<li>Group lightboxes and mix different content types</li>\r\n	<li>Responsive design to fit all device resolutions</li>\r\n	<li>Load other widgets in lightbox</li>\r\n	<li>3 different opening and closing transitions</li>\r\n	<li>4 different caption styles</li>\r\n	<li>Keyboard and mouse scroll wheel navigation</li>\r\n	<li>Build on the latest jQuery version</li>\r\n	<li>Works with Joomla and WordPress</li>\r\n</ul>\r\n\r\n<h2>Examples</h2>\r\n\r\n<p>Different animations - <code>fade</code>, <code>elastic</code> and <code>none</code></p>\r\n<p class=\"gallery\">\r\n	<a data-lightbox=\"transitionIn:fade;transitionOut:fade;\" href=\"images/yootheme/widgetkit/lightbox/image1_lightbox.jpg\"><img src=\"images/yootheme/widgetkit/lightbox/image1.jpg\" width=\"180\" height=\"120\" alt=\"Lightbox Image\" /></a>\r\n	<a data-lightbox=\"transitionIn:elastic;transitionOut:elastic;\" href=\"images/yootheme/widgetkit/lightbox/image2_lightbox.jpg\"><img src=\"images/yootheme/widgetkit/lightbox/image2.jpg\" width=\"180\" height=\"120\" alt=\"Lightbox Image\" /></a>\r\n	<a data-lightbox=\"transitionIn:none;transitionOut:none;\" href=\"images/yootheme/widgetkit/lightbox/image3_lightbox.jpg\"><img src=\"images/yootheme/widgetkit/lightbox/image3.jpg\" width=\"180\" height=\"120\" alt=\"Lightbox Image\" /></a>\r\n</p>\r\n\r\n<p>Different title positions - <code>float</code>, <code>inside</code> and <code>over</code></p>\r\n<p class=\"gallery\">\r\n	<a data-lightbox=\"group:mygroup1;titlePosition:float\" href=\"images/yootheme/widgetkit/lightbox/image4_lightbox.jpg\" title=\"Title Position: Float\"><img src=\"images/yootheme/widgetkit/lightbox/image4.jpg\" width=\"180\" height=\"120\" alt=\"Lightbox Image\" /></a>\r\n	<a data-lightbox=\"group:mygroup1;titlePosition:inside\" href=\"images/yootheme/widgetkit/lightbox/image5_lightbox.jpg\" title=\"Title Position: Inside\"><img src=\"images/yootheme/widgetkit/lightbox/image5.jpg\" width=\"180\" height=\"120\" alt=\"Lightbox Image\" /></a>\r\n	<a data-lightbox=\"group:mygroup1;titlePosition:over;padding:0\" href=\"images/yootheme/widgetkit/lightbox/image6_lightbox.jpg\" title=\"Title Position: Over and Padding set to 0\"><img src=\"images/yootheme/widgetkit/lightbox/image6.jpg\" width=\"180\" height=\"120\" alt=\"Lightbox Image\" /></a>\r\n</p>\r\n\r\n<p>Various examples in one gallery (try also using the keyboard and mouse scroll wheel)</p>\r\n<ul>\r\n	<li><a data-lightbox=\"group:mygroup2\" href=\"http://www.youtube.com/watch?v=R55e-uHQna0\" title=\"YouTube Video\">YouTube</a></li>\r\n	<li><a data-lightbox=\"group:mygroup2\" href=\"http://vimeo.com/15261921\" title=\"Vimeo Video\">Vimeo</a></li>\r\n	<li><a data-lightbox=\"group:mygroup2;autoplay:true;\" href=\"http://www.yootheme.com/videos/mediaplayer.mp4\" title=\"MP4 (h.264)\">MP4 (h.264)</a></li>\r\n	<li><a data-lightbox=\"group:mygroup2\" href=\"http://www.adobe.com/jp/events/cs3_web_edition_tour/swfs/perform.swf\" title=\"Flash Swf\">Swf</a></li>\r\n	<li><a data-lightbox=\"group:mygroup2\" href=\"#inline\" title=\"Inline Content from the Website\">Inline</a></li>\r\n	<li><a data-lightbox=\"group:mygroup2;width:1000;height:600\" title=\"Iframe\" href=\"http://www.wikipedia.org\">Iframe</a></li>\r\n</ul>\r\n\r\n<div style=\"display: none;\">\r\n	<div id=\"inline\" style=\"width: 400px; height: 100px; overflow: auto;\">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>\r\n</div>\r\n\r\n<h2>Load Widgets In A Lightbox</h2>\r\n<p>Use <code>#wk-ID</code> to load widgets like slideshows or galleries in a lightbox. For example: <a data-lightbox=\"width:600;height:300;\" href=\"#wk-50\" title=\"Widgetkit Slideshow\">Widgetkit Slideshow</a></p>\r\n<pre>&lt;a data-lightbox=&quot;width:600;height:300;&quot; href=&quot;#wk-10&quot;&gt;Lightbox&lt;/a&gt;</pre>\r\n\r\n<h2>How To Use</h2>\r\n\r\n<p>Use the HTML5 custom data attribute <code>data-lightbox</code> to activate the lightbox. You can set various lightbox parameters to the data attribute. For example:</p>\r\n\r\n<pre>&lt;a data-lightbox=&quot;width:1000;height:600;&quot; href=&quot;http://www.wikipedia.org&quot;&gt;Lightbox&lt;/a&gt;</pre>\r\n\r\n<p>Here is a list of the most common parameters:</p>\r\n\r\n<ul>\r\n	<li><strong>titlePosition</strong> - How should the title show up? (<code>float</code>, <code>outside</code>, <code>inside</code> or <code>over</code>)</li>\r\n	<li><strong>transitionIn</strong> - Set a opening transition. (<code>fade</code>, <code>elastic</code>, or <code>none</code>)</li>\r\n	<li><strong>transitionOut</strong> - Set a closing transition (<code>fade</code>, <code>elastic</code>, or <code>none</code>)</li>\r\n	<li><strong>overlayShow</strong> - Set to <code>true</code> or <code>false</code></li>\r\n	<li><strong>scrolling</strong> - Set to <code>yes</code> or <code>no</code></li>\r\n	<li><strong>width</strong> - Set a width in pixel</li>\r\n	<li><strong>height</strong> - Set a height in pixel</li>\r\n	<li><strong>padding</strong> - Set a padding in pixel</li>\r\n</ul>','',1,0,0,0,'2011-03-30 12:09:57',62,'','2012-06-06 15:57:19',62,0,'0000-00-00 00:00:00','2011-03-30 12:09:57','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',68,0,10,'','',0,317,'robots=\nauthor='),(2,'Twitter','twitter','','<p>The Widgetkit Twitter module is the neatest way to display tweets directly on your website. All displayed tweets get cached so they show up super fast, even if Twitter is not available.</p>\r\n\r\n<h2>Features</h2>\r\n\r\n<ul class=\"check\">\r\n	<li>Filter tweets by hashtags, words, from users, to users, referencing users</li>\r\n	<li>Block tweets using a blacklist</li>\r\n	<li>Tweets are cached for high performance</li>\r\n	<li>Tweets show up even if Twitter is not available</li>\r\n	<li>3 different styles to show your tweets</li>\r\n	<li>Responsive design to fit all device resolutions</li>\r\n	<li>Built with HTML5 using article and time elements</li>\r\n	<li>Works with Joomla and WordPress</li>\r\n</ul>\r\n\r\n<h2>How To Use</h2>\r\n\r\n<p>Create a Twitter module in Joomla or a Twitter widget in WordPress and publish it in a module position. A lot of options are available to choose which tweets you want to show.</p>\r\n\r\n<p>For example you can show only tweets from a specific user or tweets that contain a certain hash-tag or a specific word. All options can be combined. To filter by more than one word or user use a space between them. For example: <code>yootheme joomla</code>.</p>','',1,0,0,0,'2011-05-15 07:42:17',62,'','2012-06-06 15:58:43',62,0,'0000-00-00 00:00:00','2011-05-15 07:42:17','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',12,0,9,'','',0,199,'robots=\nauthor='),(3,'Spotlight','spotlight','','<p>The Widgetkit Spotlight allows you to add an overlay to your images which fades or moves in on mouse hover. The overlay can be an image or HTML content. The default magnifier spotlight is a perfect match to be used with a lightbox.</p>\r\n\r\n<h2>Features</h2>\r\n\r\n<ul class=\"check\">\r\n	<li>Create nicely animated image overlays</li>\r\n	<li>Supports custom image or HTML content overlays</li>\r\n	<li>5 different animation modes</li>\r\n	<li>Responsive design to fit all device resolutions</li>\r\n	<li>Built with the latest jQuery version</li>\r\n	<li>Works with Joomla and WordPress</li>\r\n</ul>\r\n\r\n<h2>Examples</h2>\r\n\r\n<p>If no custom overlay is set the default spotlight fades in an overlay with an magnifier image. If you define a custom overlay you can choose between different animations - <code>fade</code>, <code>bottom</code>, <code>top</code>, <code>right</code> and <code>left</code>.</p>\r\n\r\n<div>\r\n	<a data-spotlight=\"on\" data-lightbox=\"transitionIn:elastic;transitionOut:elastic;\" href=\"images/yootheme/widgetkit/lightbox/image1_lightbox.jpg\">\r\n		<img src=\"images/yootheme/widgetkit/lightbox/image1.jpg\" width=\"180\" height=\"120\" alt=\"Spotlight Image\" />\r\n	</a>\r\n	<a data-spotlight=\"effect:bottom;\" data-lightbox=\"transitionIn:elastic;transitionOut:elastic;\" href=\"images/yootheme/widgetkit/lightbox/image2_lightbox.jpg\">\r\n		<img src=\"images/yootheme/widgetkit/lightbox/image2.jpg\" width=\"180\" height=\"120\" alt=\"Spotlight Image\" />\r\n		<div class=\"overlay\">Custom Overlay (Bottom)</div>\r\n	</a>\r\n	<a data-spotlight=\"effect:right;\" data-lightbox=\"transitionIn:elastic;transitionOut:elastic;\" href=\"images/yootheme/widgetkit/lightbox/image3_lightbox.jpg\">\r\n		<img src=\"images/yootheme/widgetkit/lightbox/image3.jpg\" width=\"180\" height=\"120\" alt=\"Spotlight Image\" />\r\n		<div class=\"overlay\">Custom Overlay (Right)</div>\r\n	</a>\r\n</div>\r\n\r\n<div>\r\n	<a data-spotlight=\"effect:fade;\" data-lightbox=\"transitionIn:elastic;transitionOut:elastic;\" href=\"images/yootheme/widgetkit/lightbox/image4_lightbox.jpg\">\r\n		<img src=\"images/yootheme/widgetkit/lightbox/image4.jpg\" width=\"180\" height=\"120\" alt=\"Spotlight Image\" />\r\n		<div class=\"overlay remove-padding\"><img src=\"images/yootheme/widgetkit/lightbox/image4_spotlight.jpg\" width=\"180\" height=\"120\" alt=\"Spotlight Image\" /></div>\r\n	</a>\r\n	<a data-spotlight=\"effect:top;\" data-lightbox=\"transitionIn:elastic;transitionOut:elastic;\" href=\"images/yootheme/widgetkit/lightbox/image5_lightbox.jpg\">\r\n		<img src=\"images/yootheme/widgetkit/lightbox/image5.jpg\" width=\"180\" height=\"120\" alt=\"Spotlight Image\" />\r\n		<div class=\"overlay\">Custom Overlay (Top)</div>\r\n	</a>\r\n	<a data-spotlight=\"effect:left;\" data-lightbox=\"transitionIn:elastic;transitionOut:elastic;\" href=\"images/yootheme/widgetkit/lightbox/image6_lightbox.jpg\">\r\n		<img src=\"images/yootheme/widgetkit/lightbox/image6.jpg\" width=\"180\" height=\"120\" alt=\"Spotlight Image\" />\r\n		<div class=\"overlay\">Custom Overlay (Left)</div>\r\n	</a>\r\n</div>\r\n\r\n<h2>How To Use</h2>\r\n\r\n<p>Use the HTML5 custom data attribute <code>data-spotlight</code> to activate the spotlight.\r\n\r\n<pre>&lt;a data-spotlight=\"on\" href=\"/mypage.html\"&gt;\r\n	&lt;img src=\"/image.jpg\" width=\"180\" height=\"120\" alt=\"\" /&gt;\r\n&lt;/a&gt;</pre>\r\n\r\n<p>To create a custom overlay use a div element with the CSS class <code>overlay</code>. You can set the effect parameter to the data attribute. For example:</p>\r\n\r\n<pre>&lt;a data-spotlight=\"effect:bottom;\" href=\"/mypage.html\"&gt;\r\n	&lt;img src=\"/image.jpg\" width=\"180\" height=\"120\" alt=\"\" /&gt;\r\n	&lt;div class=\"overlay\"&gt;Custom Overlay&lt;/div&gt;\r\n&lt;/a></pre>\r\n\r\n<p>You can set the effect parameter to <code>fade</code>, <code>bottom</code>, <code>top</code>, <code>right</code> and <code>left</code>.','',1,0,0,0,'2011-05-15 09:37:10',62,'','2012-06-06 15:58:22',62,0,'0000-00-00 00:00:00','2011-05-15 09:37:10','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',65,0,8,'','',0,348,'robots=\nauthor='),(4,'Slideshow','slideshow','','<p>The Widgetkit Slideshow is the ultimate image and content slideshow for Joomla and WordPress. It\'s flexible, easy to customize and completely build with HTML5 and CSS3. </p>\r\n\r\n<h2>Features</h2>\r\n\r\n<ul class=\"check\">\r\n	<li>Clean and very lightweight code</li>\r\n	<li>17 eye-catching transition effects</li>\r\n	<li>Fully responsive including all effects</li>\r\n	<li>Uses hardware accelerated CSS3 animations</li>\r\n	<li>Support for HTML captions</li>\r\n	<li>Swipe navigation on mobile phones</li>\r\n	<li>Built with HTML5, CSS3, PHP 5.2+, and the latest jQuery version</li>\r\n	<li>Works with Joomla and WordPress</li>\r\n</ul>\r\n\r\n<h2>Slideshow Screen Example</h2>\r\n<p>This is an image slideshow with the famous Ken Burns effect.</p>\r\n[widgetkit id=45]\r\n\r\n<h2>Slideshow Default Example</h2>\r\n<p>This is an image slideshow with eye-catching transition effects.</p>\r\n[widgetkit id=10]\r\n\r\n<h2>Showcase Box Example</h2>\r\n<p>This a content showcase using all the features from the Slideset widget as navigation. Any kind of HTML content can be used in the navigation.</p>\r\n[widgetkit id=37]\r\n\r\n<h2>Showcase Button Example</h2>\r\n<p>This is an image slideshow with some nice navigation buttons. You can place any kind of HTML in the navigation buttons.</p>\r\n[widgetkit id=41]\r\n\r\n<h2>Tabs Example</h2>\r\n<p>This is a classic, tabbed slideshow. Tabs can be aligned to the left, right and center.</p>\r\n[widgetkit id=35]\r\n\r\n<h2>Tabs Bar Example</h2>\r\n<p>This is a slideshow with a tabbed navigation bar. Tabs can be aligned to the left, right and center.</p>\r\n[widgetkit id=34]\r\n\r\n<h2>List Example</h2>\r\n<p>This is a slideshow with a vertical tabbed list as navigation.</p>\r\n[widgetkit id=36]\r\n\r\n<h2>How To Use</h2>\r\n\r\n<p>The Widgetkit Slideshow takes full advantage of the very user-friendly Widgetkit administration user interface. It has never been easier to create and manage all the slideshows and their different slides in one place. After you created a slideshow you can load it anywhere in your theme using shortcodes or the universal Widgetkit Joomla module or WordPress widget.</p>','',1,0,0,0,'2011-05-15 17:20:39',62,'','2012-06-06 15:36:04',62,0,'0000-00-00 00:00:00','2011-05-15 17:20:39','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',46,0,7,'','',0,1916,'robots=\nauthor='),(5,'Widgetkit','widgetkit','','<p>Widgetkit is the next generation tool set for Joomla and WordPress. This toolkit is the first of its kind! It provides a simple and user-friendly way to enrich your websites experience with slideshows, galleries, lightboxes and much more. All widgets make use of modern web technologies like HTML5 markup, CSS3 features and jQuery based JavaScripts. Widgetkit is fully responsive and all widgets and their effects adapt perfectly for all device resolutions. It supports touch gestures and makes use of smooth CSS3 animations. Here is a short feature roundup:</p>\r\n\r\n<h2>Features</h2>\r\n\r\n<ul class=\"check\">\r\n	<li>Available for Joomla and WordPress</li>\r\n	<li>All widgets are fully responsive</li>\r\n	<li>Use shortcodes to show widgets anywhere</li>\r\n	<li>Clean and lightweight code</li>\r\n	<li>Semantic HTML5 markup</li>\r\n	<li>Asset file minification and compression</li>\r\n	<li>Supports touch gestures for mobile devices</li>\r\n	<li>Uses hardware accelerated CSS3 animations</li>\r\n	<li>Built with HTML5, CSS3, PHP 5.2+, latest jQuery version</li>\r\n</ul>\r\n\r\n<h2>How It Works</h2>\r\n\r\n<p>Widgetkit basically acts as a platform for all our widgets. It installs as a single component in Joomla or as a plugin in WordPress. The Widgetkit dashboard presents you an overview of all widgets. You can create, edit or delete all widgets and their content in one place. And after you have created the content for your first widget you can either use a shortcode or a module to display your widget anywhere on your website. In fact you can do both because once have you created a widget you are able to display it multiple times and reuse it on different parts of your website.</p>\r\n\r\n<a class=\"button-default\" href=\"http://www.yootheme.com/widgetkit\" target=\"_blank\">Visit Website</a>','',1,0,0,0,'2011-06-08 13:11:37',62,'','2012-06-06 15:58:57',62,0,'0000-00-00 00:00:00','2011-06-08 13:11:37','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',5,0,6,'','',0,174,'robots=\nauthor='),(6,'Media Player','media-player','','<p>The Widgetkit Media Player is a HTML5 audio and video player completely built HTML and CSS. You can easily embed video files into your website by using the HTML5 video element. A Flash player fallback is included for all unsupported browsers.</p>\r\n\r\n<h2>Features</h2>\r\n\r\n<ul class=\"check\">\r\n	<li>Native playback for modern HTML5 browsers</li>\r\n	<li>Supports MP4 (h.264), WebM, FLV, WMV and MP3 files</li>\r\n	<li>Completely built with HTML and CSS</li>\r\n	<li>Responsive design to fit all device resolutions</li>\r\n	<li>Same UI in all browsers</li>\r\n	<li>Create your own skins</li>\r\n	<li>Flash player fallback for unsupported browsers</li>\r\n	<li>Works with Joomla and WordPress</li>\r\n</ul>\r\n\r\n<h2>Examples</h2>\r\n\r\n<video width=\"640\" height=\"360\" poster=\"http://www.yootheme.com/videos/mediaplayer.jpg\" controls=\"controls\" preload=\"none\">\r\n	<source type=\"video/mp4\" src=\"http://www.yootheme.com/videos/mediaplayer.mp4\" />\r\n</video>\r\n\r\n<p>This is a MP3 Audio Sample:</p>\r\n\r\n<audio src=\"http://www.yootheme.com/videos/mediaplayer.mp3\" type=\"audio/mp3\" controls=\"control\" preload=\"none\"></audio>\r\n\r\n<h2>How To Use</h2>\r\n\r\n<p>Use the HTML5 <code>video</code> element to embed video in your website. For example:</p>\r\n\r\n<pre>&lt;video src=\"/video.mp4\" width=\"320\" height=\"240\"&gt;&lt;/video&gt;</pre>\r\n\r\n<p>You can also provide multiple sources, to add support for the different video formats like h.264, WebM or Ogg:</p>\r\n\r\n<pre>&lt;video width=\"320\" height=\"240\"&gt;\r\n	&lt;source type=\"video/mp4\"  src=\"/video.mp4\" /&gt;\r\n	&lt;source type=\"video/webm\" src=\"/video.webm\" /&gt;\r\n	&lt;source type=\"video/ogg\"  src=\"/video.ogv\" /&gt;\r\n&lt;/video&gt;\r\n</pre>\r\n\r\n\r\n<p>Use the HTML5 <code>audio</code> element to embed MP3 files in your website. For example:</p>\r\n\r\n<pre>&lt;audio src=\"/audio.mp3\" type=\"audio/mp3\"&gt;&lt;/audio&gt;</pre>','',1,0,0,0,'2011-05-15 09:37:10',62,'','2012-06-06 15:59:26',62,0,'0000-00-00 00:00:00','2011-05-15 09:37:10','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',43,0,5,'','',0,109,'robots=\nauthor='),(7,'Gallery','gallery','','<p>The Widgetkit Gallery provides a smart and automated way to publish images on your website. You only need to select the image folders and the whole gallery is generated automatically.</p>\r\n\r\n<h2>Features</h2>\r\n\r\n<ul class=\"check\">\r\n	<li>Fully responsive including all effects</li>\r\n	<li>Folder based image selection</li>\r\n	<li>Support for multiple image folders</li>\r\n	<li>Automatic thumbnail creation</li>\r\n	<li>Support for image captions and custom links</li>\r\n	<li>Uses the Widgetkit Spotlight and Lightbox</li>\r\n	<li>Built with HTML5, CSS3, PHP 5.2+, and the latest jQuery version</li>\r\n	<li>Works with Joomla and WordPress</li>\r\n</ul>\r\n\r\n<h2>Showcase Box Example</h2>\r\n<p>This is an image showcase with eye-catching transition effects and a thumbnail navigation.</p>\r\n[widgetkit id=39]\r\n\r\n<h2>Image Wall Example</h2>\r\n<p>This is an image wall with zoom effect, no margins and squared corners using the lightbox.</p>\r\n[widgetkit id=24]\r\n\r\n<h2>Polaroid Example</h2>\r\n<p>This is an image wall with scattered polaroid pictures using the lightbox.</p>\r\n[widgetkit id=25]\r\n\r\n<h2>Slider Example 1</h2>\r\n<p>This is an image slider where the image centers automatically during the effect. It also features a spotlight caption and the lightbox.</p>\r\n[widgetkit id=27]\r\n\r\n<h2>Slider Example 2</h2>\r\n<p>This is an image slider where the image stays left during the effect.</p>\r\n[widgetkit id=31]\r\n\r\n<h2>Slideshow Screen Example</h2>\r\n<p>This is an image gallery using the nice swipe effect from the slideshow widget.</p>\r\n[widgetkit id=48]\r\n\r\n<h2>Slideshow Default Example</h2>\r\n<p>This is an image gallery using all the features from the slideshow widget.</p>\r\n[widgetkit id=19]\r\n\r\n<h2>Showcase Example</h2>\r\n<p>This is a simple image showcase mashing up all the features from the slideshow and slideset widget.</p>\r\n[widgetkit id=40]\r\n\r\n<h2>Spotlight Example</h2>\r\n<p>This is an image wall with some margins and rounded corners using the spotlight and lightbox.</p>\r\n[widgetkit id=23]\r\n\r\n<h2>Slideset Example</h2>\r\n<p>This is an image gallery using all the features from the slideset widget.</p>\r\n[widgetkit id=44]\r\n\r\n<h2>How To Use</h2>\r\n\r\n<p>The Widgetkit Gallery comes with a user-friendly administration user interface which let\'s you create new galleries with just a few clicks. The integrated directory browser let\'s you easily add or remove source directories of your images. All galleries can be loaded anywhere in your theme using shortcodes or the universal Widgetkit Joomla module or WordPress widget.</p>','',1,0,0,0,'2011-05-15 17:20:39',62,'','2012-06-06 15:54:47',62,0,'0000-00-00 00:00:00','2011-05-15 17:20:39','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',48,0,4,'','',0,1685,'robots=\nauthor='),(8,'Map','map','','<p>The Widgetkit Map provides a simple solution for adding a map to your website. Various features let you customize the map like changing colors and adding markers or directions.</p>\r\n\r\n<h2>Features</h2>\r\n\r\n<ul class=\"check\">\r\n	<li>Location selection with auto geocoding</li>\r\n	<li>Support for multiple map markers with text popups</li>\r\n	<li>Option to get the direction to the active marker</li>\r\n	<li>Support for custom map styles and colors</li>\r\n	<li>Uses the latest Google Maps API</li>\r\n	<li>Built with HTML5, CSS3, PHP 5.2+, and the latest jQuery version</li>\r\n	<li>Works with Joomla and WordPress</li>\r\n</ul>\r\n\r\n<h2>Direction Example</h2>\r\n<p>This map features all map controls, multiple markers and you can get the direction.</p>\r\n[widgetkit id=26]\r\n\r\n<h2>Color Scheme Example</h2>\r\n<p>Set or invert the hue, saturation, lightness and gamma of a map.</p>\r\n[widgetkit id=28]\r\n\r\n<h2>Minimal Example</h2>\r\n<p>This map has a fixed width, no controls and no markers.</p>\r\n[widgetkit id=29]\r\n\r\n<h2>How To Use</h2>\r\n\r\n<p>With the Widgetkit Map you can quickly create and manage simple maps with features like multiple markers, text popups and custom color schemes. Once you have created a map you can load it anywhere on your website using shortcodes or the universal Widgetkit Joomla module or WordPress widget.</p>','',1,0,0,0,'2011-05-15 17:20:39',62,'','2012-06-06 15:55:09',62,0,'0000-00-00 00:00:00','2011-05-15 17:20:39','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',12,0,3,'','',0,285,'robots=\nauthor='),(9,'Accordion','accordion','','<p>The Widgetkit Accordion enables you to display a set of items in a compact space, by clicking on each items header it expands or collapses it\'s content section.</p>\r\n\r\n<h2>Features</h2>\r\n\r\n<ul class=\"check\">\r\n	<li>Clean and very lightweight code</li>\r\n	<li>Responsive design to fit all device resolutions</li>\r\n	<li>Smooth transitions on content section toggle</li>\r\n	<li>Option to match automatically the height of varying content</li>\r\n	<li>Option to auto collapse or allow multiple opened items</li>\r\n	<li>Built with HTML5, CSS3, PHP 5.2+, and the latest jQuery version</li>\r\n	<li>Works with Joomla and WordPress</li>\r\n</ul>\r\n\r\n<h2>Example</h2>\r\n\r\n[widgetkit id=30]\r\n\r\n<h2>How To Use</h2>\r\n\r\n<p>The Widgetkit Accordion lets you easily create and manage all the accordions contents through the user-friendly Widgetkit administration user interface. After you have created an accordion you can load it anywhere on your website using shortcodes or the universal Widgetkit Joomla module or WordPress widget.</p>','',1,0,0,0,'2011-05-15 17:20:39',62,'','2012-06-06 15:55:47',62,0,'0000-00-00 00:00:00','2011-05-15 17:20:39','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',6,0,2,'','',0,178,'robots=\nauthor='),(10,'Slideset','slideset','','<p>The Widgetkit Slideset takes your product showcase to the next level. It provides a sleek way to show multiple sets of items and uses smooth effects while looping through them.</p>\r\n\r\n<h2>Features</h2>\r\n\r\n<ul class=\"check\">\r\n	<li>Clean and very lightweight code</li>\r\n	<li>Eye-catching transition effects</li>\r\n	<li>Fully responsive including all effects</li>\r\n	<li>Support of named custom sets</li>\r\n	<li>Swipe navigation on mobile phones</li>\r\n	<li>Built with HTML5, CSS3, PHP 5.2+, and the latest jQuery version</li>\r\n	<li>Works with Joomla and WordPress</li>\r\n</ul>\r\n\r\n<h2>Slide Example</h2>\r\n<p>The sets are auto generated (4 items per set), item names are shown and it uses the slide effect and navigation buttons.</p>\r\n[widgetkit id=32]\r\n\r\n<h2>Zoom Example</h2>\r\n<p>The sets are arranged manually, the sets names are used as navigation and it uses the zoom effect.</p>\r\n[widgetkit id=33]\r\n\r\n<h2>Drops Example</h2>\r\n<p>The sets show the item names and it uses the drops effect and navigation buttons.</p>\r\n[widgetkit id=49]\r\n\r\n<h2>Deck Example</h2>\r\n<p>This auto generated sets uses prev/next buttons as navigation and the deck effect.</p>\r\n[widgetkit id=43]\r\n\r\n<h2>How To Use</h2>\r\n\r\n<p>The Widgetkit Slideset takes full advantage of the very user-friendly Widgetkit administration user interface. You can create and manage all the slidesets and their different items in one place. After you have created a slideset you can load it anywhere on your website using shortcodes or the universal Widgetkit Joomla module or WordPress widget.</p>','',1,0,0,0,'2011-05-15 17:20:39',62,'','2012-06-06 15:54:19',62,0,'0000-00-00 00:00:00','2011-05-15 17:20:39','0000-00-00 00:00:00','','','show_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_vote=\nshow_author=0\nshow_create_date=0\nshow_modify_date=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nlanguage=\nkeyref=\nreadmore=',18,0,1,'','',0,753,'robots=\nauthor=');
DROP TABLE IF EXISTS `#__content_frontpage`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__content_frontpage` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__content_rating`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__content_rating` (
  `content_id` int(11) NOT NULL DEFAULT '0',
  `rating_sum` int(11) unsigned NOT NULL DEFAULT '0',
  `rating_count` int(11) unsigned NOT NULL DEFAULT '0',
  `lastip` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`content_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__core_acl_aro_groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__core_acl_aro_groups` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `parent_id` int(11) NOT NULL DEFAULT '0',
  `name` varchar(255) NOT NULL DEFAULT '',
  `lft` int(11) NOT NULL DEFAULT '0',
  `rgt` int(11) NOT NULL DEFAULT '0',
  `value` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `#__gacl_parent_id_aro_groups` (`parent_id`),
  KEY `#__gacl_lft_rgt_aro_groups` (`lft`,`rgt`)
) ENGINE=MyISAM AUTO_INCREMENT=31 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__core_acl_aro_groups` VALUES (17,0,'ROOT',1,22,'ROOT'),(28,17,'USERS',2,21,'USERS'),(29,28,'Public Frontend',3,12,'Public Frontend'),(18,29,'Registered',4,11,'Registered'),(19,18,'Author',5,10,'Author'),(20,19,'Editor',6,9,'Editor'),(21,20,'Publisher',7,8,'Publisher'),(30,28,'Public Backend',13,20,'Public Backend'),(23,30,'Manager',14,19,'Manager'),(24,23,'Administrator',15,18,'Administrator'),(25,24,'Super Administrator',16,17,'Super Administrator');
DROP TABLE IF EXISTS `#__core_acl_aro_map`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__core_acl_aro_map` (
  `acl_id` int(11) NOT NULL DEFAULT '0',
  `section_value` varchar(230) NOT NULL DEFAULT '0',
  `value` varchar(100) NOT NULL,
  PRIMARY KEY (`acl_id`,`section_value`,`value`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__core_acl_aro_sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__core_acl_aro_sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `value` varchar(230) NOT NULL DEFAULT '',
  `order_value` int(11) NOT NULL DEFAULT '0',
  `name` varchar(230) NOT NULL DEFAULT '',
  `hidden` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `#__gacl_value_aro_sections` (`value`),
  KEY `#__gacl_hidden_aro_sections` (`hidden`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__core_acl_aro_sections` VALUES (10,'users',1,'Users',0);
DROP TABLE IF EXISTS `#__core_log_items`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__core_log_items` (
  `time_stamp` date NOT NULL DEFAULT '0000-00-00',
  `item_table` varchar(50) NOT NULL DEFAULT '',
  `item_id` int(11) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__core_log_searches`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__core_log_searches` (
  `search_term` varchar(128) NOT NULL DEFAULT '',
  `hits` int(11) unsigned NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__groups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__groups` (
  `id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `name` varchar(50) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__groups` VALUES (0,'Public'),(1,'Registered'),(2,'Special');
DROP TABLE IF EXISTS `#__menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__menu` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menutype` varchar(75) DEFAULT NULL,
  `name` varchar(255) DEFAULT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `link` text,
  `type` varchar(50) NOT NULL DEFAULT '',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `parent` int(11) unsigned NOT NULL DEFAULT '0',
  `componentid` int(11) unsigned NOT NULL DEFAULT '0',
  `sublevel` int(11) DEFAULT '0',
  `ordering` int(11) DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `pollid` int(11) NOT NULL DEFAULT '0',
  `browserNav` tinyint(4) DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `utaccess` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  `lft` int(11) unsigned NOT NULL DEFAULT '0',
  `rgt` int(11) unsigned NOT NULL DEFAULT '0',
  `home` int(1) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `componentid` (`componentid`,`menutype`,`published`,`access`),
  KEY `menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__menu` VALUES (1,'mainmenu','Lightbox','lightbox','index.php?option=com_content&view=article&id=1','component',1,5,20,1,6,0,'0000-00-00 00:00:00',0,0,0,3,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(2,'mainmenu','Twitter','twitter','index.php?option=com_content&view=article&id=2','component',1,5,20,1,8,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(3,'mainmenu','Spotlight','spotlight','index.php?option=com_content&view=article&id=3','component',1,5,20,1,7,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(4,'mainmenu','Slideshow','slideshow','index.php?option=com_content&view=article&id=4','component',1,5,20,1,1,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(5,'mainmenu','Widgetkit','widgetkit','index.php?option=com_content&view=article&id=5','component',1,0,20,0,1,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,1),(6,'mainmenu','Media Player','media-player','index.php?option=com_content&view=article&id=6','component',1,5,20,1,9,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(7,'mainmenu','Gallery','gallery','index.php?option=com_content&view=article&id=7','component',1,5,20,1,3,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(8,'mainmenu','Map','map','index.php?option=com_content&view=article&id=8','component',1,5,20,1,4,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(9,'mainmenu','Accordion','accordion','index.php?option=com_content&view=article&id=9','component',1,5,20,1,5,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0),(10,'mainmenu','Slideset','slideset','index.php?option=com_content&view=article&id=10','component',1,5,20,1,2,0,'0000-00-00 00:00:00',0,0,0,0,'show_noauth=\nshow_title=\nlink_titles=\nshow_intro=\nshow_section=\nlink_section=\nshow_category=\nlink_category=\nshow_author=\nshow_create_date=\nshow_modify_date=\nshow_item_navigation=\nshow_readmore=\nshow_vote=\nshow_icons=\nshow_pdf_icon=\nshow_print_icon=\nshow_email_icon=\nshow_hits=\nfeed_summary=\npage_title=\nshow_page_title=1\npageclass_sfx=\nmenu_image=-1\nsecure=0\n\n',0,0,0);
DROP TABLE IF EXISTS `#__menu_types`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__menu_types` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `menutype` varchar(75) NOT NULL DEFAULT '',
  `title` varchar(255) NOT NULL DEFAULT '',
  `description` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  UNIQUE KEY `menutype` (`menutype`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__menu_types` VALUES (1,'mainmenu','Main Menu','The main menu for the site');
DROP TABLE IF EXISTS `#__messages`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__messages` (
  `message_id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id_from` int(10) unsigned NOT NULL DEFAULT '0',
  `user_id_to` int(10) unsigned NOT NULL DEFAULT '0',
  `folder_id` int(10) unsigned NOT NULL DEFAULT '0',
  `date_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state` int(11) NOT NULL DEFAULT '0',
  `priority` int(1) unsigned NOT NULL DEFAULT '0',
  `subject` text NOT NULL,
  `message` text NOT NULL,
  PRIMARY KEY (`message_id`),
  KEY `useridto_state` (`user_id_to`,`state`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__messages_cfg`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__messages_cfg` (
  `user_id` int(10) unsigned NOT NULL DEFAULT '0',
  `cfg_name` varchar(100) NOT NULL DEFAULT '',
  `cfg_value` varchar(255) NOT NULL DEFAULT '',
  UNIQUE KEY `idx_user_var_name` (`user_id`,`cfg_name`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__migration_backlinks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__migration_backlinks` (
  `itemid` int(11) NOT NULL,
  `name` varchar(100) NOT NULL,
  `url` text NOT NULL,
  `sefurl` text NOT NULL,
  `newurl` text NOT NULL,
  PRIMARY KEY (`itemid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__modules`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__modules` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text NOT NULL,
  `content` text NOT NULL,
  `ordering` int(11) NOT NULL DEFAULT '0',
  `position` varchar(50) DEFAULT NULL,
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `module` varchar(50) DEFAULT NULL,
  `numnews` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `showtitle` tinyint(3) unsigned NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  `iscore` tinyint(4) NOT NULL DEFAULT '0',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  `control` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `published` (`published`,`access`),
  KEY `newsfeeds` (`module`,`published`)
) ENGINE=MyISAM AUTO_INCREMENT=34 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__modules` VALUES (1,'Main Menu','',1,'menu',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'menutype=mainmenu\nmenu_style=list\nstartLevel=0\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=_menu\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n',1,0,''),(2,'Login','',1,'login',0,'0000-00-00 00:00:00',1,'mod_login',0,0,1,'',1,1,''),(3,'Popular','',3,'cpanel',0,'0000-00-00 00:00:00',1,'mod_popular',0,2,1,'',0,1,''),(4,'Recent added Articles','',4,'cpanel',0,'0000-00-00 00:00:00',1,'mod_latest',0,2,1,'ordering=c_dsc\nuser_id=0\ncache=0\n\n',0,1,''),(5,'Menu Stats','',5,'cpanel',0,'0000-00-00 00:00:00',1,'mod_stats',0,2,1,'',0,1,''),(6,'Unread Messages','',1,'header',0,'0000-00-00 00:00:00',1,'mod_unread',0,2,1,'',1,1,''),(7,'Online Users','',2,'header',0,'0000-00-00 00:00:00',1,'mod_online',0,2,1,'',1,1,''),(8,'Toolbar','',1,'toolbar',0,'0000-00-00 00:00:00',1,'mod_toolbar',0,2,1,'',1,1,''),(9,'Quick Icons','',1,'icon',0,'0000-00-00 00:00:00',1,'mod_quickicon',0,2,1,'',1,1,''),(10,'Logged in Users','',2,'cpanel',0,'0000-00-00 00:00:00',1,'mod_logged',0,2,1,'',0,1,''),(11,'Footer','',0,'footer',0,'0000-00-00 00:00:00',1,'mod_footer',0,0,1,'',1,1,''),(12,'Admin Menu','',1,'menu',0,'0000-00-00 00:00:00',1,'mod_menu',0,2,1,'',0,1,''),(13,'Admin SubMenu','',1,'submenu',0,'0000-00-00 00:00:00',1,'mod_submenu',0,2,1,'',0,1,''),(14,'User Status','',1,'status',0,'0000-00-00 00:00:00',1,'mod_status',0,2,1,'',0,1,''),(15,'Title','',1,'title',0,'0000-00-00 00:00:00',1,'mod_title',0,2,1,'',0,1,''),(20,'Twitter Bubbles','',0,'bottom-a',0,'0000-00-00 00:00:00',1,'mod_widgetkit_twitter',0,0,0,'style=bubbles\nfrom_user=yootheme\nto_user=\nref_user=\nhashtag=\nword=\nnots=\nlimit=4\nimage_size=48\nshow_image=1\nshow_author=1\nshow_date=1\nmoduleclass_sfx=\n\n',0,0,''),(26,'Get Widgetkit','<a class=\"display-block text-center\" href=\"http://www.yootheme.com/widgetkit\" target=\"_blank\"><img class=\"size-auto\" src=\"images/yootheme/widgetkit_icon.png\" alt=\"The next generation tool set for Joomla and WordPress\" title=\"The next generation tool set for Joomla and WordPress\" width=\"150\" height=\"150\" /></a>\r\n\r\n<p>The next generation tool set for Joomla and WordPress</p>\r\n\r\n<p><a class=\"button-default\" href=\"http://www.yootheme.com/widgetkit\" target=\"_blank\">Download Widgetkit</a></p>',0,'sidebar-a',0,'0000-00-00 00:00:00',1,'mod_custom',0,0,1,'moduleclass_sfx=\n\n',0,0,''),(19,'Twitter List','',3,'sidebar-a',62,'2012-04-13 13:47:19',1,'mod_widgetkit_twitter',0,0,0,'style=list\nfrom_user=yootheme\nto_user=\nref_user=\nhashtag=\nword=\nnots=\nlimit=4\nimage_size=48\nshow_image=1\nshow_author=1\nshow_date=1\nmoduleclass_sfx=\n\n',0,0,''),(21,'Twitter Single','',0,'innerbottom',62,'2012-02-15 09:18:29',1,'mod_widgetkit_twitter',0,0,0,'style=single\nfrom_user=yootheme\nto_user=\nref_user=\nhashtag=\nword=\nnots=\nlimit=5\nimage_size=48\nshow_image=1\nshow_author=1\nshow_date=1\nmoduleclass_sfx=\n\n',0,0,''),(32,'Slideshow','',1,'top-a',0,'0000-00-00 00:00:00',0,'mod_widgetkit',0,0,1,'widget_id=10\nmoduleclass_sfx=\n\n',0,0,''),(33,'Sub Menu','',2,'sidebar-a',0,'0000-00-00 00:00:00',1,'mod_mainmenu',0,0,1,'menutype=mainmenu\nmenu_style=list\nstartLevel=1\nendLevel=0\nshowAllChildren=0\nwindow_open=\nshow_whitespace=0\ncache=1\ntag_id=\nclass_sfx=\nmoduleclass_sfx=\nmaxdepth=10\nmenu_images=0\nmenu_images_align=0\nmenu_images_link=0\nexpand_menu=0\nactivate_parent=0\nfull_active_id=0\nindent_image=0\nindent_image1=\nindent_image2=\nindent_image3=\nindent_image4=\nindent_image5=\nindent_image6=\nspacer=\nend_spacer=\n\n',0,0,'');
DROP TABLE IF EXISTS `#__modules_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__modules_menu` (
  `moduleid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`moduleid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__modules_menu` VALUES (1,0),(19,2),(20,2),(21,2),(26,1),(26,3),(26,4),(26,5),(26,6),(26,7),(26,8),(26,9),(26,10),(32,4),(33,1),(33,3),(33,4),(33,5),(33,6),(33,7),(33,8),(33,9),(33,10);
DROP TABLE IF EXISTS `#__newsfeeds`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__newsfeeds` (
  `catid` int(11) NOT NULL DEFAULT '0',
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `alias` varchar(255) NOT NULL DEFAULT '',
  `link` text NOT NULL,
  `filename` varchar(200) DEFAULT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `numarticles` int(11) unsigned NOT NULL DEFAULT '1',
  `cache_time` int(11) unsigned NOT NULL DEFAULT '3600',
  `checked_out` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `rtl` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `published` (`published`),
  KEY `catid` (`catid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__plugins`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__plugins` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) NOT NULL DEFAULT '',
  `element` varchar(100) NOT NULL DEFAULT '',
  `folder` varchar(100) NOT NULL DEFAULT '',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `published` tinyint(3) NOT NULL DEFAULT '0',
  `iscore` tinyint(3) NOT NULL DEFAULT '0',
  `client_id` tinyint(3) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_folder` (`published`,`client_id`,`access`,`folder`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__plugins` VALUES (1,'Authentication - Joomla','joomla','authentication',0,1,1,1,0,0,'0000-00-00 00:00:00',''),(2,'Authentication - LDAP','ldap','authentication',0,2,0,1,0,0,'0000-00-00 00:00:00','host=\nport=389\nuse_ldapV3=0\nnegotiate_tls=0\nno_referrals=0\nauth_method=bind\nbase_dn=\nsearch_string=\nusers_dn=\nusername=\npassword=\nldap_fullname=fullName\nldap_email=mail\nldap_uid=uid\n\n'),(3,'Authentication - GMail','gmail','authentication',0,4,0,0,0,0,'0000-00-00 00:00:00',''),(4,'Authentication - OpenID','openid','authentication',0,3,0,0,0,0,'0000-00-00 00:00:00',''),(5,'User - Joomla!','joomla','user',0,0,1,0,0,0,'0000-00-00 00:00:00','autoregister=1\n\n'),(6,'Search - Content','content','search',0,1,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\nsearch_content=1\nsearch_uncategorised=1\nsearch_archived=1\n\n'),(7,'Search - Contacts','contacts','search',0,3,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(8,'Search - Categories','categories','search',0,4,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(9,'Search - Sections','sections','search',0,5,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(10,'Search - Newsfeeds','newsfeeds','search',0,6,1,0,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(11,'Search - Weblinks','weblinks','search',0,2,1,1,0,0,'0000-00-00 00:00:00','search_limit=50\n\n'),(12,'Content - Pagebreak','pagebreak','content',0,10000,1,1,0,0,'0000-00-00 00:00:00','enabled=1\ntitle=1\nmultipage_toc=1\nshowall=1\n\n'),(13,'Content - Rating','vote','content',0,4,1,1,0,0,'0000-00-00 00:00:00',''),(14,'Content - Email Cloaking','emailcloak','content',0,5,1,0,0,0,'0000-00-00 00:00:00','mode=1\n\n'),(15,'Content - Code Hightlighter (GeSHi)','geshi','content',0,5,0,0,0,0,'0000-00-00 00:00:00',''),(16,'Content - Load Module','loadmodule','content',0,6,1,0,0,0,'0000-00-00 00:00:00','enabled=1\nstyle=0\n\n'),(17,'Content - Page Navigation','pagenavigation','content',0,2,1,1,0,0,'0000-00-00 00:00:00','position=1\n\n'),(18,'Editor - No Editor','none','editors',0,0,1,1,0,0,'0000-00-00 00:00:00',''),(19,'Editor - TinyMCE','tinymce','editors',0,0,1,1,0,62,'2011-05-23 14:07:03','mode=advanced\nskin=0\ncompressed=0\ncleanup_startup=0\ncleanup_save=2\nentity_encoding=raw\nlang_mode=0\nlang_code=en\ntext_direction=ltr\ncontent_css=1\ncontent_css_custom=\nrelative_urls=1\nnewlines=0\ninvalid_elements=applet\nextended_elements=,@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight],@[data-lightbox],@[data-spotlight]\ntoolbar=top\ntoolbar_align=left\nhtml_height=550\nhtml_width=750\nelement_path=1\nfonts=1\npaste=1\nsearchreplace=1\ninsertdate=1\nformat_date=%Y-%m-%d\ninserttime=1\nformat_time=%H:%M:%S\ncolors=1\ntable=1\nsmilies=1\nmedia=1\nhr=1\ndirectionality=1\nfullscreen=1\nstyle=1\nlayer=1\nxhtmlxtras=1\nvisualchars=1\nnonbreaking=1\ntemplate=0\nadvimage=1\nadvlink=1\nautosave=1\ncontextmenu=1\ninlinepopups=1\nsafari=1\ncustom_plugin=\ncustom_button=\n\n'),(20,'Editor - XStandard Lite 2.0','xstandard','editors',0,0,0,1,0,0,'0000-00-00 00:00:00',''),(21,'Editor Button - Image','image','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(22,'Editor Button - Pagebreak','pagebreak','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(23,'Editor Button - Readmore','readmore','editors-xtd',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(24,'XML-RPC - Joomla','joomla','xmlrpc',0,7,0,1,0,0,'0000-00-00 00:00:00',''),(25,'XML-RPC - Blogger API','blogger','xmlrpc',0,7,0,1,0,0,'0000-00-00 00:00:00','catid=1\nsectionid=0\n\n'),(27,'System - SEF','sef','system',0,1,1,0,0,0,'0000-00-00 00:00:00',''),(28,'System - Debug','debug','system',0,2,1,0,0,0,'0000-00-00 00:00:00','queries=1\nmemory=1\nlangauge=1\n\n'),(29,'System - Legacy','legacy','system',0,3,0,1,0,0,'0000-00-00 00:00:00','route=0\n\n'),(30,'System - Cache','cache','system',0,4,0,1,0,0,'0000-00-00 00:00:00','browsercache=0\ncachetime=15\n\n'),(31,'System - Log','log','system',0,5,0,1,0,0,'0000-00-00 00:00:00',''),(32,'System - Remember Me','remember','system',0,6,1,1,0,0,'0000-00-00 00:00:00',''),(33,'System - Backlink','backlink','system',0,7,0,1,0,0,'0000-00-00 00:00:00',''),(34,'System - Mootools Upgrade','mtupgrade','system',0,8,0,1,0,0,'0000-00-00 00:00:00',''),(35,'Widgetkit','widgetkit_system','system',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(36,'Widgetkit','widgetkit_content','content',0,0,1,0,0,62,'2011-05-16 15:06:21',''),(37,'System - Widgetkit ZOO','widgetkit_zoo','system',0,0,1,0,0,0,'0000-00-00 00:00:00',''),(38,'System - Widgetkit Joomla','widgetkit_joomla','system',0,0,1,0,0,0,'0000-00-00 00:00:00','');
DROP TABLE IF EXISTS `#__poll_data`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__poll_data` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pollid` int(11) NOT NULL DEFAULT '0',
  `text` text NOT NULL,
  `hits` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `pollid` (`pollid`,`text`(1))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__poll_date`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__poll_date` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `vote_id` int(11) NOT NULL DEFAULT '0',
  `poll_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  KEY `poll_id` (`poll_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__poll_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__poll_menu` (
  `pollid` int(11) NOT NULL DEFAULT '0',
  `menuid` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`pollid`,`menuid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__polls`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__polls` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `voters` int(9) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `access` int(11) NOT NULL DEFAULT '0',
  `lag` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__sections`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__sections` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL DEFAULT '',
  `name` varchar(255) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `image` text NOT NULL,
  `scope` varchar(50) NOT NULL DEFAULT '',
  `image_position` varchar(30) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) unsigned NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `access` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `count` int(11) NOT NULL DEFAULT '0',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `idx_scope` (`scope`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__session`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__session` (
  `username` varchar(150) DEFAULT '',
  `time` varchar(14) DEFAULT '',
  `session_id` varchar(200) NOT NULL DEFAULT '0',
  `guest` tinyint(4) DEFAULT '1',
  `userid` int(11) DEFAULT '0',
  `usertype` varchar(50) DEFAULT '',
  `gid` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `client_id` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `data` longtext,
  PRIMARY KEY (`session_id`(64)),
  KEY `whosonline` (`guest`,`usertype`),
  KEY `userid` (`userid`),
  KEY `time` (`time`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__session` VALUES ('','1341331927','2f182e91813f7181627620644070a829',1,0,'',0,0,'__default|a:4:{s:22:\"session.client.browser\";s:74:\"Mozilla/5.0 (Windows NT 6.1; WOW64; rv:13.0) Gecko/20100101 Firefox/13.0.1\";s:15:\"session.counter\";i:1;s:8:\"registry\";O:9:\"JRegistry\":3:{s:17:\"_defaultNameSpace\";s:7:\"session\";s:9:\"_registry\";a:1:{s:7:\"session\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}s:7:\"_errors\";a:0:{}}s:4:\"user\";O:5:\"JUser\":19:{s:2:\"id\";i:0;s:4:\"name\";N;s:8:\"username\";N;s:5:\"email\";N;s:8:\"password\";N;s:14:\"password_clear\";s:0:\"\";s:8:\"usertype\";N;s:5:\"block\";N;s:9:\"sendEmail\";i:0;s:3:\"gid\";i:0;s:12:\"registerDate\";N;s:13:\"lastvisitDate\";N;s:10:\"activation\";N;s:6:\"params\";N;s:3:\"aid\";i:0;s:5:\"guest\";i:1;s:7:\"_params\";O:10:\"JParameter\":7:{s:4:\"_raw\";s:0:\"\";s:4:\"_xml\";N;s:9:\"_elements\";a:0:{}s:12:\"_elementPath\";a:1:{i:0;s:74:\"C:\\Webserver\\Widgetkit\\Website_J15\\libraries\\joomla\\html\\parameter\\element\";}s:17:\"_defaultNameSpace\";s:8:\"_default\";s:9:\"_registry\";a:1:{s:8:\"_default\";a:1:{s:4:\"data\";O:8:\"stdClass\":0:{}}}s:7:\"_errors\";a:0:{}}s:9:\"_errorMsg\";N;s:7:\"_errors\";a:0:{}}}');
DROP TABLE IF EXISTS `#__stats_agents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__stats_agents` (
  `agent` varchar(255) NOT NULL DEFAULT '',
  `type` tinyint(1) unsigned NOT NULL DEFAULT '0',
  `hits` int(11) unsigned NOT NULL DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__templates_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__templates_menu` (
  `template` varchar(255) NOT NULL DEFAULT '',
  `menuid` int(11) NOT NULL DEFAULT '0',
  `client_id` tinyint(4) NOT NULL DEFAULT '0',
  PRIMARY KEY (`menuid`,`client_id`,`template`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__templates_menu` VALUES ('yoo_master',0,0),('khepri',0,1);
DROP TABLE IF EXISTS `#__weblinks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__weblinks` (
  `id` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `catid` int(11) NOT NULL DEFAULT '0',
  `sid` int(11) NOT NULL DEFAULT '0',
  `title` varchar(250) NOT NULL DEFAULT '',
  `alias` varchar(255) NOT NULL DEFAULT '',
  `url` varchar(250) NOT NULL DEFAULT '',
  `description` text NOT NULL,
  `date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `hits` int(11) NOT NULL DEFAULT '0',
  `published` tinyint(1) NOT NULL DEFAULT '0',
  `checked_out` int(11) NOT NULL DEFAULT '0',
  `checked_out_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ordering` int(11) NOT NULL DEFAULT '0',
  `archived` tinyint(1) NOT NULL DEFAULT '0',
  `approved` tinyint(1) NOT NULL DEFAULT '1',
  `params` text NOT NULL,
  PRIMARY KEY (`id`),
  KEY `catid` (`catid`,`published`,`archived`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
DROP TABLE IF EXISTS `#__widgetkit_widget`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `#__widgetkit_widget` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` varchar(255) NOT NULL,
  `style` varchar(255) NOT NULL,
  `name` varchar(255) NOT NULL,
  `content` text NOT NULL,
  `created` datetime NOT NULL,
  `modified` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=51 DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;
INSERT INTO `#__widgetkit_widget` VALUES (24,'gallery','wall','Demo Wall Zoom','{\"type\":\"gallery\",\"id\":24,\"name\":\"Demo Wall Zoom\",\"settings\":{\"style\":\"wall\",\"width\":200,\"height\":150,\"effect\":\"zoom\",\"margin\":\"\",\"corners\":\"\",\"lightbox\":1,\"lightbox_caption\":1,\"spotlight_effect\":\"\"},\"style\":\"wall\",\"paths\":[\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\"],\"captions\":{\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image1.jpg\":\"Model 1\",\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image2.jpg\":\"Model 2\",\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image3.jpg\":\"Model 3\",\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image4.jpg\":\"Model 4\",\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image5.jpg\":\"Model 5\",\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image6.jpg\":\"Model 6\"},\"links\":{\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image4.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image5.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/zoom\\/image6.jpg\":\"\"}}','2011-07-07 15:41:12','2011-07-29 10:38:06'),(25,'gallery','wall','Demo Wall Polaroid','{\"type\":\"gallery\",\"id\":25,\"name\":\"Demo Wall Polaroid\",\"settings\":{\"style\":\"wall\",\"width\":200,\"height\":150,\"order\":\"default\",\"effect\":\"polaroid\",\"margin\":\"\",\"corners\":\"\",\"lightbox\":1,\"lightbox_caption\":1,\"spotlight_effect\":\"\"},\"style\":\"wall\",\"paths\":[\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\"],\"captions\":{\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image1.jpg\":\"Tony\",\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image2.jpg\":\"Susan\",\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image3.jpg\":\"Jennifer\",\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image4.jpg\":\"Kim\",\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image5.jpg\":\"Vanessa\",\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image6.jpg\":\"Clark\"},\"links\":{\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image4.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image5.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/polaroid\\/image6.jpg\":\"\"}}','2011-07-07 15:44:32','2012-01-26 09:53:13'),(10,'slideshow','default','Demo Default','{\"type\":\"slideshow\",\"id\":10,\"name\":\"Demo Default\",\"settings\":{\"style\":\"default\",\"autoplay\":1,\"interval\":5000,\"width\":600,\"height\":300,\"duration\":500,\"index\":0,\"order\":\"default\",\"navigation\":1,\"buttons\":1,\"slices\":15,\"animated\":\"randomFx\",\"caption_animation_duration\":500},\"style\":\"default\",\"items\":{\"4dd00c3ee01f3\":{\"title\":\"Slide 1\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image1.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 01\\\" \\/><\\/a>\",\"caption\":\"\"},\"4dd00c473c0f2\":{\"title\":\"Slide 2\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image2.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 02\\\" \\/><\\/a>\",\"caption\":\"This is a HTML caption with a <a href=\\\"#\\\">link<\\/a>.\"},\"4dd00c4eb7982\":{\"title\":\"Slide 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image3.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 03\\\" \\/><\\/a>\",\"caption\":\"This is another HTML caption with a <a href=\\\"#\\\">link<\\/a>.\"},\"4de3f1aa49f9a\":{\"title\":\"Slide 4\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image4.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 04\\\" \\/><\\/a>\",\"caption\":\"\"},\"4de3f1ab9f6c9\":{\"title\":\"Slide 5\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image5.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 05\\\" \\/><\\/a>\",\"caption\":\"\"}}}','2011-05-15 17:24:01','2012-06-06 15:37:33'),(19,'gallery','default','Demo Slideshow','{\"type\":\"gallery\",\"id\":19,\"name\":\"Demo Slideshow\",\"settings\":{\"style\":\"default\",\"width\":600,\"height\":300,\"order\":\"default\",\"autoplay\":0,\"interval\":5000,\"duration\":500,\"index\":0,\"navigation\":1,\"buttons\":1,\"slices\":15,\"animated\":\"randomFx\",\"caption_animation_duration\":500,\"lightbox\":0},\"style\":\"default\",\"paths\":[\"\\/yootheme\\/widgetkit\\/slideshow\"],\"captions\":{\"\\/yootheme\\/widgetkit\\/slideshow\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/image2.jpg\":\"This is a HTML caption with a <a href=\\\"#\\\">link<\\/a>.\",\"\\/yootheme\\/widgetkit\\/slideshow\\/image3.jpg\":\"This is another HTML caption with a <a href=\\\"#\\\">link<\\/a>.\",\"\\/yootheme\\/widgetkit\\/slideshow\\/image4.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/image5.jpg\":\"\"},\"links\":{\"\\/yootheme\\/widgetkit\\/slideshow\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/image4.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/image5.jpg\":\"\"}}','2011-06-29 17:52:08','2011-09-12 15:47:24'),(23,'gallery','wall','Demo Wall Spotlight','{\"type\":\"gallery\",\"id\":23,\"name\":\"Demo Wall Spotlight\",\"settings\":{\"style\":\"wall\",\"width\":200,\"height\":150,\"effect\":\"spotlight\",\"margin\":\"margin\",\"corners\":\"round\",\"lightbox\":1,\"lightbox_caption\":1,\"spotlight_effect\":\"\"},\"style\":\"wall\",\"paths\":[\"\\/yootheme\\/widgetkit\\/gallery\"],\"captions\":{\"\\/yootheme\\/widgetkit\\/gallery\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/image4.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/image5.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/image6.jpg\":\"\"},\"links\":{\"\\/yootheme\\/widgetkit\\/gallery\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/image4.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/image5.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/image6.jpg\":\"\"}}','2011-07-03 16:53:00','2011-07-28 16:18:08'),(34,'slideshow','tabs_bar','Demo Tabs Bar','{\"type\":\"slideshow\",\"id\":34,\"name\":\"Demo Tabs Bar\",\"settings\":{\"style\":\"tabs_bar\",\"autoplay\":0,\"interval\":5000,\"width\":\"auto\",\"height\":\"auto\",\"duration\":500,\"index\":0,\"order\":\"default\",\"navigation\":\"left\",\"animated\":\"scroll\"},\"style\":\"tabs_bar\",\"items\":{\"4e511fb86001b\":{\"title\":\"Tab One\",\"content\":\"<img class=\\\"align-left\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image1.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 01\\\" \\/>\\r\\n<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\",\"caption\":\"\"},\"4e511fd616557\":{\"title\":\"Tab Two\",\"content\":\"<img class=\\\"align-left\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image2.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 02\\\" \\/>\\r\\n<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\"},\"4e511fd6eeb3b\":{\"title\":\"Tab Three\",\"content\":\"<img class=\\\"align-left\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image3.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 03\\\" \\/>\\r\\n<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\"}}}','2011-08-21 15:09:51','2011-09-12 12:38:06'),(26,'map','default','Demo Default','{\"type\":\"map\",\"id\":26,\"name\":\"Demo Default\",\"settings\":{\"style\":\"default\",\"width\":\"auto\",\"height\":500,\"mapTypeId\":\"roadmap\",\"zoom\":13,\"mapCtrl\":1,\"typeCtrl\":1,\"popup\":2,\"directions\":1,\"styler_invert_lightness\":0,\"styler_hue\":\"\",\"styler_saturation\":0,\"styler_lightness\":0,\"styler_gamma\":0},\"style\":\"default\",\"items\":{\"4e16d63a2bc97\":{\"title\":\"Museum of Modern Art\",\"location\":\"Museum of Modern Art, New York, NY 10019, USA\",\"lat\":\"40.7613983\",\"lng\":\"-73.9776179\",\"icon\":\"red-dot\",\"popup\":\"<h3>Museum of Modern Art<\\/h3>\\r\\n11 W 53rd St\\r\\n<br \\/>New York, NY 10019\\r\\n<br \\/>(212) 708-9400\\r\\n<br \\/><a href=\\\"http:\\/\\/www.moma.org\\\">moma.org<\\/a>\"},\"4e16d65531670\":{\"title\":\"Madison Square Garden\",\"location\":\"Penn Station, New York, NY 10001, USA\",\"lat\":\"40.75058\",\"lng\":\"-73.99358\",\"icon\":\"red-dot\",\"popup\":\"<h3>Madison Square Garden<\\/h3>\\r\\n2 Penn Plz # 15\\r\\n<br \\/>New York, NY 10121\\r\\n<br \\/>Get Directions\\r\\n<br \\/>(212) 465-6000\\r\\n<br \\/><a href=\\\"http:\\/\\/www.msg.com\\\">msg.com<\\/a>\"},\"4e16d5e1740d8\":{\"title\":\"Rockefeller Center\",\"location\":\"Rockefeller Plaza, Rockefeller Center, New York, NY 10112, USA\",\"lat\":\"40.7584384\",\"lng\":\"-73.9789121\",\"icon\":\"red-dot\",\"popup\":\"<h3>Rockefeller Center<\\/h3>\\r\\n25 W 51st St\\r\\n<br \\/>New York, NY 10019\\r\\n<br \\/>(212) 262-1600\\r\\n<br \\/><a href=\\\"http:\\/\\/www.rockefellercenterhotel.com\\\">rockefellercenterhotel.com<\\/a>\"},\"4e16d6476a880\":{\"title\":\"Empire State Building\",\"location\":\"Empire State Bldg, 350 5th Ave, New York, NY 10001, USA\",\"lat\":\"40.748379\",\"lng\":\"-73.98555999999999\",\"icon\":\"red-dot\",\"popup\":\"<h3>Empire State Building<\\/h3>\\r\\n350 5th Ave # 3210\\r\\n<br \\/>New York, NY 10118\\r\\n<br \\/>(212) 736-3100\\r\\n<br \\/><a href=\\\"http:\\/\\/www.esbnyc.com\\\">esbnyc.com<\\/a>\"}}}','2011-07-08 10:05:25','2011-07-31 15:23:06'),(28,'map','default','Demo Black','{\"type\":\"map\",\"id\":28,\"name\":\"Demo Black\",\"settings\":{\"style\":\"default\",\"width\":\"auto\",\"height\":300,\"mapTypeId\":\"roadmap\",\"zoom\":13,\"mapCtrl\":1,\"typeCtrl\":0,\"popup\":1,\"directions\":0,\"styler_invert_lightness\":1,\"styler_hue\":\"#ff3300\",\"styler_saturation\":-50,\"styler_lightness\":0,\"styler_gamma\":0.91},\"style\":\"default\",\"items\":{\"4e19a7ec5f75a\":{\"title\":\"London\",\"location\":\"Westminster, London, UK\",\"lat\":\"51.5001524\",\"lng\":\"-0.1262362\",\"icon\":\"purple-dot\",\"popup\":\"\"}}}','2011-07-10 13:25:58','2011-07-12 08:24:47'),(27,'gallery','slider','Demo Slider Center','{\"type\":\"gallery\",\"id\":27,\"name\":\"Demo Slider Center\",\"settings\":{\"style\":\"slider\",\"width\":300,\"height\":200,\"total_width\":600,\"spacing\":3,\"center\":1,\"sticky\":0,\"duration\":400,\"lightbox\":1,\"lightbox_caption\":1,\"spotlight\":1,\"spotlight_effect\":\"bottom\"},\"style\":\"slider\",\"paths\":[\"\\/yootheme\\/widgetkit\\/gallery\\/slider2\"],\"captions\":{\"\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image1.jpg\":\"This is a caption for the first image.\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image2.jpg\":\"This is a caption for the second image.\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image3.jpg\":\"This is a caption for the third image.\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image4.jpg\":\"This is a caption for the fourth image.\"},\"links\":{\"\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider2\\/image4.jpg\":\"\"}}','2011-07-08 15:28:38','2011-07-29 08:28:24'),(29,'map','default','Demo Minimal','{\"type\":\"map\",\"id\":29,\"name\":\"Demo Minimal\",\"settings\":{\"style\":\"default\",\"width\":400,\"height\":200,\"mapTypeId\":\"roadmap\",\"zoom\":13,\"mapCtrl\":0,\"typeCtrl\":0,\"popup\":0,\"directions\":0,\"styler_invert_lightness\":0,\"styler_hue\":\"\",\"styler_saturation\":0,\"styler_lightness\":0,\"styler_gamma\":0},\"style\":\"default\",\"items\":{\"4e1ac310cf33e\":{\"title\":\"Hamburg\",\"location\":\"Hamburg, Germany\",\"lat\":\"53.553813\",\"lng\":\"9.991586\",\"icon\":\"red-dot\",\"popup\":\"\"}}}','2011-07-11 09:33:05','2011-07-31 15:08:57'),(30,'accordion','default','Demo Default','{\"type\":\"accordion\",\"id\":30,\"name\":\"Demo Default\",\"settings\":{\"style\":\"default\",\"collapseall\":1,\"matchheight\":1,\"index\":0,\"duration\":500,\"width\":500},\"style\":\"default\",\"items\":{\"4e1ac6fe6a20d\":{\"title\":\"Slide 1\",\"content\":\"<img class=\\\"align-left\\\" src=\\\"images\\/yootheme\\/widgetkit\\/accordion\\/image1.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 01\\\" \\/>\\r\\n<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\"},\"4e1ac708561be\":{\"title\":\"Slide 2\",\"content\":\"<img class=\\\"align-left\\\" src=\\\"images\\/yootheme\\/widgetkit\\/accordion\\/image2.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 02\\\" \\/>\\r\\n<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\"},\"4e1ac70cb840e\":{\"title\":\"Slide 3\",\"content\":\"<img class=\\\"align-left\\\" src=\\\"images\\/yootheme\\/widgetkit\\/accordion\\/image3.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 03\\\" \\/>\\r\\n<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\"},\"4e1ac711bbabe\":{\"title\":\"Slide 4\",\"content\":\"<img class=\\\"align-left\\\" src=\\\"images\\/yootheme\\/widgetkit\\/accordion\\/image4.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 04\\\" \\/>\\r\\n<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\"}}}','2011-07-11 09:49:12','2011-12-13 20:05:58'),(31,'gallery','slider','Demo Slider Left','{\"type\":\"gallery\",\"id\":31,\"name\":\"Demo Slider Left\",\"settings\":{\"style\":\"slider\",\"width\":300,\"height\":200,\"total_width\":600,\"spacing\":3,\"center\":0,\"sticky\":0,\"duration\":400,\"lightbox\":0,\"lightbox_caption\":1,\"spotlight\":0,\"spotlight_effect\":\"\"},\"style\":\"slider\",\"paths\":[\"\\/yootheme\\/widgetkit\\/gallery\\/slider1\"],\"captions\":{\"\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image4.jpg\":\"\"},\"links\":{\"\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/slider1\\/image4.jpg\":\"\"}}','2011-07-12 18:23:44','2011-07-29 07:48:55'),(32,'slideset','default','Demo Slide','{\"type\":\"slideset\",\"id\":32,\"name\":\"Demo Slide\",\"settings\":{\"style\":\"default\",\"width\":\"auto\",\"height\":\"auto\",\"effect\":\"slide\",\"index\":0,\"autoplay\":1,\"interval\":5000,\"items_per_set\":4,\"navigation\":1,\"buttons\":0,\"title\":1,\"duration\":300},\"style\":\"default\",\"items\":{\"4e30070bb3f2c\":{\"title\":\"Radio\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image1.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 01\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e30071628817\":{\"title\":\"Camera\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image2.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 02\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e30071b515e1\":{\"title\":\"Calendar\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image3.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 03\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e300720a131e\":{\"title\":\"Volume\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image4.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 04\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e300725404e2\":{\"title\":\"Chat\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image5.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 05\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 2\"},\"4e301094b3b19\":{\"title\":\"Tunes\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image6.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 06\\\" \\/><\\/a>\",\"set\":\"Set 2\"},\"4e301099469eb\":{\"title\":\"E-Mail\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image7.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 07\\\" \\/><\\/a>\",\"set\":\"Set 2\"},\"4e30109dc7253\":{\"title\":\"Google+\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image8.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 08\\\" \\/><\\/a>\",\"set\":\"Set 2\"},\"4e30109faa62d\":{\"title\":\"Player\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image9.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 09\\\" \\/><\\/a>\",\"set\":\"Set 3\"},\"4e3010a16c585\":{\"title\":\"Like\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image10.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 10\\\" \\/><\\/a>\",\"set\":\"Set 3\"},\"4e329ee00dfeb\":{\"title\":\"Twitter\",\"set\":\"Set 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image11.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 12\\\" \\/><\\/a>\"},\"4e329ee198f40\":{\"title\":\"Weather\",\"set\":\"Set 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image12.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 12\\\" \\/><\\/a>\"}}}','2011-07-27 12:40:13','2012-02-21 13:13:22'),(33,'slideset','default','Demo Zoom','{\"type\":\"slideset\",\"id\":33,\"name\":\"Demo Zoom\",\"settings\":{\"style\":\"default\",\"width\":\"auto\",\"height\":\"auto\",\"effect\":\"zoom\",\"index\":0,\"autoplay\":1,\"interval\":7000,\"items_per_set\":\"set\",\"navigation\":2,\"buttons\":0,\"title\":0,\"duration\":300},\"style\":\"default\",\"items\":{\"4e30070bb3f2c\":{\"title\":\"Icon 1\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/movie1.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 01\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Movies\"},\"4e30071628817\":{\"title\":\"Icon 2\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/movie2.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 02\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Movies\"},\"4e30071b515e1\":{\"title\":\"Icon 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/movie3.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 03\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Movies\"},\"4e300720a131e\":{\"title\":\"Icon 4\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/movie4.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 04\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Movies\"},\"4e300725404e2\":{\"title\":\"Item 5\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/book1.png\\\" width=\\\"90\\\" height=\\\"115\\\" alt=\\\"Icon 05\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Books\"},\"4e301094b3b19\":{\"title\":\"Icon 6\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/book2.png\\\" width=\\\"90\\\" height=\\\"115\\\" alt=\\\"Icon 06\\\" \\/><\\/a>\",\"set\":\"Books\"},\"4e301099469eb\":{\"title\":\"Icon 7\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/book3.png\\\" width=\\\"90\\\" height=\\\"115\\\" alt=\\\"Icon 07\\\" \\/><\\/a>\",\"set\":\"Books\"},\"4e30109dc7253\":{\"title\":\"Icon 8\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/book4.png\\\" width=\\\"90\\\" height=\\\"115\\\" alt=\\\"Icon 08\\\" \\/><\\/a>\",\"set\":\"Books\"},\"4e30109faa62d\":{\"title\":\"Icon 9\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/book5.png\\\" width=\\\"90\\\" height=\\\"115\\\" alt=\\\"Icon 09\\\" \\/><\\/a>\",\"set\":\"Books\"},\"4e3010a16c585\":{\"title\":\"Icon 10\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/music1.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 10\\\" \\/><\\/a>\",\"set\":\"Music\"},\"4e329ee00dfeb\":{\"title\":\"Icon 11\",\"set\":\"Music\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/music2.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 12\\\" \\/><\\/a>\"},\"4e329ee198f40\":{\"title\":\"Icon 12\",\"set\":\"Music\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/music3.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 12\\\" \\/><\\/a>\"},\"4f2a65a31c537\":{\"title\":\"Icon 13\",\"set\":\"Music\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/sets\\/music4.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 13\\\" \\/><\\/a>\"}}}','2011-07-29 11:53:34','2012-02-21 10:37:49'),(35,'slideshow','tabs','Demo Tabs','{\"type\":\"slideshow\",\"id\":35,\"name\":\"Demo Tabs\",\"settings\":{\"style\":\"tabs\",\"autoplay\":0,\"interval\":5000,\"width\":\"auto\",\"height\":\"auto\",\"duration\":500,\"index\":0,\"order\":\"default\",\"navigation\":\"left\",\"animated\":\"scroll\"},\"style\":\"tabs\",\"items\":{\"4e511fb86001b\":{\"title\":\"Tab One\",\"content\":\"<img class=\\\"align-left\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image4.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 04\\\" \\/>\\r\\n<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\",\"caption\":\"\"},\"4e511fd616557\":{\"title\":\"Tab Two\",\"content\":\"<img class=\\\"align-left\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image5.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 05\\\" \\/>\\r\\n<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\"},\"4e511fd6eeb3b\":{\"title\":\"Tab Three\",\"content\":\"<img class=\\\"align-left\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image6.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 06\\\" \\/>\\r\\n<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\"}}}','2011-08-22 13:43:01','2011-09-09 15:54:58'),(36,'slideshow','list','Demo List','{\"type\":\"slideshow\",\"id\":36,\"name\":\"Demo List\",\"settings\":{\"style\":\"list\",\"autoplay\":0,\"interval\":5000,\"width\":\"auto\",\"height\":\"auto\",\"duration\":500,\"index\":0,\"order\":\"default\",\"navigation\":200,\"animated\":\"scroll\"},\"style\":\"list\",\"items\":{\"4e511fb86001b\":{\"title\":\"Item One\",\"content\":\"<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image9.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 09\\\" \\/>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\",\"caption\":\"\"},\"4e511fd616557\":{\"title\":\"Item Two\",\"content\":\"<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image8.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 08\\\" \\/>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\"},\"4e511fd6eeb3b\":{\"title\":\"Item Three\",\"content\":\"<h3 class=\\\"remove-margin-t\\\">Headline<\\/h3>\\r\\n<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/icons\\/image7.png\\\" width=\\\"115\\\" height=\\\"105\\\" alt=\\\"Icon 07\\\" \\/>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\"}}}','2011-08-23 09:54:41','2011-09-05 12:36:22'),(37,'slideshow','showcase_box','Demo Showcase Box','{\"type\":\"slideshow\",\"id\":37,\"name\":\"Demo Showcase Box\",\"settings\":{\"style\":\"showcase_box\",\"autoplay\":0,\"interval\":5000,\"width\":600,\"height\":270,\"duration\":500,\"index\":0,\"order\":\"default\",\"buttons\":0,\"slices\":20,\"animated\":\"scroll\",\"caption_animation_duration\":500,\"effect\":\"slide\",\"slideset_buttons\":1,\"items_per_set\":4,\"slideset_effect_duration\":400},\"style\":\"showcase_box\",\"items\":{\"4dd00c3ee01f3\":{\"title\":\"Slide 1\",\"content\":\"<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image1.png\\\" width=\\\"210\\\" height=\\\"220\\\" alt=\\\"Image 01\\\" \\/>\\r\\n<h2 class=\\\"remove-margin-t\\\">Headline<\\/h2>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<a href=\\\"#\\\" class=\\\"button-more\\\">Read more<\\/a>\",\"caption\":\"\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image1_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 01\\\" \\/> Item 1\"},\"4dd00c473c0f2\":{\"title\":\"Slide 2\",\"content\":\"<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image2.png\\\" width=\\\"210\\\" height=\\\"220\\\" alt=\\\"Image 02\\\" \\/>\\r\\n<h2 class=\\\"remove-margin-t\\\">Headline<\\/h2>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<a href=\\\"#\\\" class=\\\"button-more\\\">Read more<\\/a>\",\"caption\":\"\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image2_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 02\\\" \\/> Item 2\"},\"4dd00c4eb7982\":{\"title\":\"Slide 3\",\"content\":\"<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image3.png\\\" width=\\\"210\\\" height=\\\"220\\\" alt=\\\"Image 03\\\" \\/>\\r\\n<h2 class=\\\"remove-margin-t\\\">Headline<\\/h2>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<a href=\\\"#\\\" class=\\\"button-more\\\">Read more<\\/a>\",\"caption\":\"\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image3_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 03\\\" \\/> Item 3\"},\"4de3f1aa49f9a\":{\"title\":\"Slide 4\",\"content\":\"<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image4.png\\\" width=\\\"210\\\" height=\\\"220\\\" alt=\\\"Image 04\\\" \\/>\\r\\n<h2 class=\\\"remove-margin-t\\\">Headline<\\/h2>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<a href=\\\"#\\\" class=\\\"button-more\\\">Read more<\\/a>\",\"caption\":\"\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image4_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 04\\\" \\/> Item 4\"},\"4de3f1ab9f6c9\":{\"title\":\"Slide 5\",\"content\":\"<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image5.png\\\" width=\\\"210\\\" height=\\\"220\\\" alt=\\\"Image 05\\\" \\/>\\r\\n<h2 class=\\\"remove-margin-t\\\">Headline<\\/h2>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<a href=\\\"#\\\" class=\\\"button-more\\\">Read more<\\/a>\",\"caption\":\"\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image5_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 05\\\" \\/> Item 5\"},\"4e65eda9682e1\":{\"title\":\"Slide 6\",\"content\":\"<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image6.png\\\" width=\\\"210\\\" height=\\\"220\\\" alt=\\\"Image 06\\\" \\/>\\r\\n<h2 class=\\\"remove-margin-t\\\">Headline<\\/h2>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<a href=\\\"#\\\" class=\\\"button-more\\\">Read more<\\/a>\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image6_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 06\\\" \\/> Item 6\",\"caption\":\"\"},\"4e65edadd0d97\":{\"title\":\"Slide 7\",\"content\":\"<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image7.png\\\" width=\\\"210\\\" height=\\\"220\\\" alt=\\\"Image 07\\\" \\/>\\r\\n<h2 class=\\\"remove-margin-t\\\">Headline<\\/h2>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<a href=\\\"#\\\" class=\\\"button-more\\\">Read more<\\/a>\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image7_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 07\\\" \\/> Item 7\",\"caption\":\"\"},\"4e65edb02bf73\":{\"title\":\"Slide 8\",\"content\":\"<img class=\\\"align-right\\\" src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image8.png\\\" width=\\\"210\\\" height=\\\"220\\\" alt=\\\"Image 08\\\" \\/>\\r\\n<h2 class=\\\"remove-margin-t\\\">Headline<\\/h2>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.<\\/p>\\r\\n<a href=\\\"#\\\" class=\\\"button-more\\\">Read more<\\/a>\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image8_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 08\\\" \\/> Item 8\",\"caption\":\"\"}}}','2011-08-23 15:51:42','2011-09-29 15:18:40'),(39,'gallery','showcase_box','Demo Showcase Box','{\"type\":\"gallery\",\"id\":39,\"name\":\"Demo Showcase Box\",\"settings\":{\"style\":\"showcase_box\",\"width\":600,\"height\":\"auto\",\"thumb_width\":85,\"thumb_height\":55,\"autoplay\":1,\"interval\":5000,\"duration\":400,\"index\":0,\"buttons\":0,\"slices\":15,\"animated\":\"randomFx\",\"caption_animation_duration\":500,\"effect\":\"zoom\",\"slideset_buttons\":1,\"items_per_set\":4,\"slideset_effect_duration\":300},\"style\":\"showcase_box\",\"paths\":[\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\"],\"captions\":{\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image2.jpg\":\"This is a HTML caption with a <a href=\\\"#\\\">link<\\/a>.\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image3.jpg\":\"This is another HTML caption with a <a href=\\\"#\\\">link<\\/a>.\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image4.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image5.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image6.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image7.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image8.jpg\":\"\"},\"links\":{\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image4.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image5.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image6.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image7.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase1\\/image8.jpg\":\"\"}}','2011-09-07 16:58:35','2012-01-06 13:04:19'),(40,'gallery','showcase','Demo Showcase','{\"type\":\"gallery\",\"id\":40,\"name\":\"Demo Showcase\",\"settings\":{\"style\":\"showcase\",\"width\":600,\"height\":\"auto\",\"thumb_width\":80,\"thumb_height\":45,\"autoplay\":0,\"interval\":5000,\"duration\":500,\"index\":0,\"buttons\":0,\"slices\":15,\"animated\":\"randomSimple\",\"caption_animation_duration\":500,\"effect\":\"zoom\",\"slideset_buttons\":1,\"items_per_set\":5,\"slideset_effect_duration\":300},\"style\":\"showcase\",\"paths\":[\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\"],\"captions\":{\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image01.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image02.jpg\":\"This is a HTML caption with a <a href=\\\"#\\\">link<\\/a>.\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image03.jpg\":\"This is another HTML caption with a <a href=\\\"#\\\">link<\\/a>.\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image04.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image05.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image06.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image07.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image08.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image09.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image10.jpg\":\"\"},\"links\":{\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image01.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image02.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image03.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image04.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image05.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image06.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image07.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image08.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image09.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/gallery\\/showcase2\\/image10.jpg\":\"\"}}','2011-09-09 15:18:41','2012-01-05 16:56:06'),(41,'slideshow','showcase_buttons','Demo Showcase Buttons','{\"type\":\"slideshow\",\"id\":41,\"name\":\"Demo Showcase Buttons\",\"settings\":{\"style\":\"showcase_buttons\",\"autoplay\":0,\"interval\":5000,\"width\":600,\"height\":300,\"duration\":500,\"index\":0,\"order\":\"default\",\"buttons\":1,\"slices\":20,\"animated\":\"randomFx\",\"caption_animation_duration\":500,\"effect\":\"zoom\",\"slideset_buttons\":0,\"items_per_set\":4,\"slideset_effect_duration\":400},\"style\":\"showcase_buttons\",\"items\":{\"4dd00c3ee01f3\":{\"title\":\"Slide 1\",\"content\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase2\\/image1.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 01\\\" \\/>\",\"caption\":\"\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image1_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 01\\\" \\/> Item 1\"},\"4dd00c473c0f2\":{\"title\":\"Slide 2\",\"content\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase2\\/image2.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 02\\\" \\/>\",\"caption\":\"\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image2_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 02\\\" \\/> Item 2\"},\"4dd00c4eb7982\":{\"title\":\"Slide 3\",\"content\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase2\\/image3.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 03\\\" \\/>\",\"caption\":\"\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image3_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 03\\\" \\/> Item 3\"},\"4de3f1aa49f9a\":{\"title\":\"Slide 4\",\"content\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase2\\/image4.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 04\\\" \\/>\",\"caption\":\"\",\"navigation\":\"<img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/showcase1\\/image4_thumb.png\\\" width=\\\"35\\\" height=\\\"35\\\" alt=\\\"Image 04\\\" \\/> Item 4\"}}}','2011-09-12 15:52:19','2011-09-13 10:04:58'),(43,'slideset','default','Demo Deck','{\"type\":\"slideset\",\"id\":43,\"name\":\"Demo Deck\",\"settings\":{\"style\":\"default\",\"width\":\"auto\",\"height\":\"auto\",\"effect\":\"deck\",\"index\":0,\"autoplay\":1,\"interval\":11000,\"items_per_set\":4,\"navigation\":0,\"buttons\":1,\"title\":0,\"duration\":300},\"style\":\"default\",\"items\":{\"4e30070bb3f2c\":{\"title\":\"Radio\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image1.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 01\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e30071628817\":{\"title\":\"Camera\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image2.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 02\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e30071b515e1\":{\"title\":\"Calendar\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image3.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 03\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e300720a131e\":{\"title\":\"Volume\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image4.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 04\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e300725404e2\":{\"title\":\"Chat\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image5.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 05\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 2\"},\"4e301094b3b19\":{\"title\":\"Tunes\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image6.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 06\\\" \\/><\\/a>\",\"set\":\"Set 2\"},\"4e301099469eb\":{\"title\":\"E-Mail\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image7.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 07\\\" \\/><\\/a>\",\"set\":\"Set 2\"},\"4e30109dc7253\":{\"title\":\"Google+\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image8.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 08\\\" \\/><\\/a>\",\"set\":\"Set 2\"},\"4e30109faa62d\":{\"title\":\"Player\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image9.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 09\\\" \\/><\\/a>\",\"set\":\"Set 3\"},\"4e3010a16c585\":{\"title\":\"Like\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image10.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 10\\\" \\/><\\/a>\",\"set\":\"Set 3\"},\"4e329ee00dfeb\":{\"title\":\"Twitter\",\"set\":\"Set 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image11.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 12\\\" \\/><\\/a>\"},\"4e329ee198f40\":{\"title\":\"Weather\",\"set\":\"Set 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/image12.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 12\\\" \\/><\\/a>\"}}}','2011-09-12 18:34:35','2012-02-02 10:38:45'),(44,'gallery','slideset','Demo Slideset','{\"type\":\"gallery\",\"id\":44,\"name\":\"Demo Slideset\",\"settings\":{\"style\":\"slideset\",\"width\":\"auto\",\"height\":\"auto\",\"effect\":\"slide\",\"autoplay\":1,\"interval\":5000,\"items_per_set\":4,\"navigation\":1,\"buttons\":1,\"title\":1,\"duration\":500,\"lightbox\":0},\"style\":\"slideset\",\"paths\":[\"\\/yootheme\\/widgetkit\\/slideset\"],\"captions\":{\"\\/yootheme\\/widgetkit\\/slideset\\/image1.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image10.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image11.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image12.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image2.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image3.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image4.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image5.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image6.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image7.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image8.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image9.png\":\"\"},\"links\":{\"\\/yootheme\\/widgetkit\\/slideset\\/image1.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image10.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image11.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image12.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image2.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image3.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image4.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image5.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image6.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image7.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image8.png\":\"\",\"\\/yootheme\\/widgetkit\\/slideset\\/image9.png\":\"\"}}','2012-01-04 12:20:06','2012-02-17 16:42:10'),(45,'slideshow','screen','Demo Screen','{\"type\":\"slideshow\",\"id\":45,\"name\":\"Demo Screen\",\"settings\":{\"style\":\"screen\",\"autoplay\":1,\"interval\":10000,\"width\":600,\"height\":300,\"duration\":1000,\"index\":0,\"order\":\"default\",\"navigation\":1,\"buttons\":1,\"slices\":15,\"animated\":\"kenburns\",\"caption_animation_duration\":500},\"style\":\"screen\",\"items\":{\"4dd00c3ee01f3\":{\"title\":\"Slide 1\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image1.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 01\\\" \\/><\\/a>\",\"caption\":\"\"},\"4dd00c473c0f2\":{\"title\":\"Slide 2\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image2.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 02\\\" \\/><\\/a>\",\"caption\":\"This is a HTML caption with a <a href=\\\"#\\\">link<\\/a>.\"},\"4dd00c4eb7982\":{\"title\":\"Slide 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image3.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 03\\\" \\/><\\/a>\",\"caption\":\"This is another HTML caption with a <a href=\\\"#\\\">link<\\/a>.\"},\"4de3f1aa49f9a\":{\"title\":\"Slide 4\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image4.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 04\\\" \\/><\\/a>\",\"caption\":\"\"},\"4f27c34aee78f\":{\"title\":\"Slide 5\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image5.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 05\\\" \\/><\\/a>\",\"caption\":\"\"}}}','2012-01-30 16:15:12','2012-02-01 09:22:15'),(48,'gallery','screen','Demo Slideshow Screen','{\"type\":\"gallery\",\"id\":48,\"name\":\"Demo Slideshow Screen\",\"settings\":{\"style\":\"screen\",\"width\":600,\"height\":\"auto\",\"autoplay\":0,\"order\":\"default\",\"interval\":5000,\"duration\":500,\"index\":0,\"navigation\":1,\"buttons\":1,\"slices\":20,\"animated\":\"swipe\",\"caption_animation_duration\":500,\"lightbox\":0},\"style\":\"screen\",\"paths\":[\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\"],\"captions\":{\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image4.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image5.jpg\":\"\"},\"links\":{\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image1.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image2.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image3.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image4.jpg\":\"\",\"\\/yootheme\\/widgetkit\\/slideshow\\/screen\\/image5.jpg\":\"\"}}','2012-02-01 13:57:51','2012-02-02 09:32:52'),(49,'slideset','default','Demo Drops','{\"type\":\"slideset\",\"id\":49,\"name\":\"Demo Drops\",\"settings\":{\"style\":\"default\",\"width\":\"auto\",\"height\":\"auto\",\"effect\":\"drops\",\"index\":0,\"autoplay\":1,\"interval\":9000,\"items_per_set\":4,\"navigation\":1,\"buttons\":0,\"title\":1,\"duration\":200},\"style\":\"default\",\"items\":{\"4e30070bb3f2c\":{\"title\":\"Album 1\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music1.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 01\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e30071628817\":{\"title\":\"Album 2\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music2.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 02\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e30071b515e1\":{\"title\":\"Album 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music3.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 03\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e300720a131e\":{\"title\":\"Album 4\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music4.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 04\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 1\"},\"4e300725404e2\":{\"title\":\"Album 5\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music5.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 05\\\" \\/><\\/a>\",\"group\":\"\",\"set\":\"Set 2\"},\"4e301094b3b19\":{\"title\":\"Album 6\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music6.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 06\\\" \\/><\\/a>\",\"set\":\"Set 2\"},\"4e301099469eb\":{\"title\":\"Album 7\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music7.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 07\\\" \\/><\\/a>\",\"set\":\"Set 2\"},\"4e30109dc7253\":{\"title\":\"Album 8\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music8.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 08\\\" \\/><\\/a>\",\"set\":\"Set 2\"},\"4e30109faa62d\":{\"title\":\"Album 9\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music9.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 09\\\" \\/><\\/a>\",\"set\":\"Set 3\"},\"4e3010a16c585\":{\"title\":\"Album 10\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music10.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 10\\\" \\/><\\/a>\",\"set\":\"Set 3\"},\"4e329ee00dfeb\":{\"title\":\"Album 11\",\"set\":\"Set 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music11.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 12\\\" \\/><\\/a>\"},\"4e329ee198f40\":{\"title\":\"Album 12\",\"set\":\"Set 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideset\\/music\\/music12.png\\\" width=\\\"115\\\" height=\\\"115\\\" alt=\\\"Icon 12\\\" \\/><\\/a>\"}}}','2012-02-02 10:32:01','2012-02-02 10:57:03'),(50,'slideshow','default','Demo Lightbox','{\"type\":\"slideshow\",\"id\":50,\"name\":\"Demo Lightbox\",\"settings\":{\"style\":\"default\",\"autoplay\":1,\"interval\":5000,\"width\":600,\"height\":300,\"duration\":500,\"index\":0,\"order\":\"default\",\"navigation\":0,\"buttons\":1,\"slices\":15,\"animated\":\"randomFx\",\"caption_animation_duration\":500},\"style\":\"default\",\"items\":{\"4dd00c3ee01f3\":{\"title\":\"Slide 1\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image1.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 01\\\" \\/><\\/a>\",\"caption\":\"\"},\"4dd00c473c0f2\":{\"title\":\"Slide 2\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image2.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 02\\\" \\/><\\/a>\",\"caption\":\"This is a HTML caption with a <a href=\\\"#\\\">link<\\/a>.\"},\"4dd00c4eb7982\":{\"title\":\"Slide 3\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image3.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 03\\\" \\/><\\/a>\",\"caption\":\"This is another HTML caption with a <a href=\\\"#\\\">link<\\/a>.\"},\"4de3f1aa49f9a\":{\"title\":\"Slide 4\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image4.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 04\\\" \\/><\\/a>\",\"caption\":\"\"},\"4de3f1ab9f6c9\":{\"title\":\"Slide 5\",\"content\":\"<a href=\\\"#\\\"><img src=\\\"images\\/yootheme\\/widgetkit\\/slideshow\\/image5.jpg\\\" width=\\\"600\\\" height=\\\"300\\\" alt=\\\"Image 05\\\" \\/><\\/a>\",\"caption\":\"\"}}}','2012-02-02 12:42:27','2012-02-02 12:43:08');
